﻿--[[ Copyright (c) 2010 lwglwsss

Permission is hereby granted, free of charge, to any person obtaining a copy of
this software and associated documentation files (the "Software"), to deal in
the Software without restriction, including without limitation the rights to
use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies
of the Software, and to permit persons to whom the Software is furnished to do
so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
SOFTWARE. --]]

-- Note: This file contains UTF-8 text. Make sure your editor is set to UTF-8.

Language("繁體中文", "Chinese (traditional)", "zh(t)", "chi(t)", "zho(t)")
Inherit("english")


misc = {
  hospital_open = utf8 "醫院開門",
  save_success = utf8 "遊戲存檔成功",
  save_failed = utf8 "錯誤：無法存檔",
  low_res = utf8 "低解析度",
  no_heliport = "Either no diseases have been discovered yet, or there is no heliport on this map.",
  grade_adverb = {
    extremely = utf8 "極端的",
    mildly = utf8 "柔和的",
    moderately = utf8 "適當的",
  },
  not_yet_implemented = "(not yet implemented)",
  send_message = utf8 "向玩家%d發送資訊",
  out_of_sync = utf8 "遊戲失去同步",
  balance = utf8 "難度選擇：",
  load_failed = utf8 "存檔遊戲沒有被讀取",
  mouse = utf8 "老鼠",
  done = utf8 "完成",
  force = utf8 "力量",
  pause = utf8 "暫停",
  send_message_all = utf8 "向所有玩家發送資訊",
}
staff_list = {
  morale = utf8 "士氣",
  tiredness = utf8 "疲勞程度",
  skill = utf8 "技能",
  total_wages = utf8 "工資總額",
}
research = {
  allocated_amount = utf8 "已分配量",
  funds_allocation = utf8 "資金配置",
  categories = {
    improvements = utf8 "改良",
    drugs = utf8 "藥品研究",
    diagnosis = utf8 "診斷儀器",
    cure = utf8 "治療儀器",
    specialisation = utf8 "專項",
  },
}
totd_window = {
  previous = "Previous Tip",
  tips = {
    [1] = "Every hospital needs a reception desk and a GP's office to get going. After that, it depends on what kind of patients are visiting your hospital. A pharmacy is always a good choice, though.",
    [2] = "Machines such as the Inflation need maintenance. Employ a handyman or two to repair your machines, or you'll risk your staff and patients getting hurt.",
    [3] = "After a while, your staff will get tired. Be sure to build a staff room, so they can relax.",
    [4] = "Place enough radiators to keep your staff and patients warm, or they will become unhappy. Use the town map to locate any spots in your hospital that need more heating.",
    [5] = "A doctor's skill level greatly influences the quality and speed of his diagnoses. Place a skilled doctor in your GP's office, and you won't need as many additional diagnosis rooms.",
    [6] = "Juniors and doctors can improve their skills by learning from a consultant in the training room. If the consultant has a special qualification (surgeon, psychiatrist or researcher), he will also pass on this knowledge to his pupil(s).",
    [7] = "Did you try to enter the European emergency number (112) into the fax machine? Make sure your sound is on!",
    [8] = "You can adjust some settings such as the resolution and language in the options window found both in the main menu and ingame.",
    [9] = "You selected a language other than English, but there's English text all over the place? Help us by translating missing texts into your language!",
    [10] = "The CorsixTH team is looking for reinforcements! Are you interested in coding, translating or creating graphics for CorsixTH? Contact us at our Forum, Mailing List or IRC Channel (corsix-th at freenode).",
    [11] = "If you find a bug, please report it at our bugtracker: th-issues.corsix.org",
    [12] = "Each level has certain requirements to fulfill before you can move on to the next one. Check the status window to see your progression towards the level goals.",
    [13] = "If you want to edit or remove an existing room, you can do so with the edit room button found in the bottom toolbar.",
    [14] = "In a horde of waiting patients, you can quickly find out which ones are waiting for a particular room by hovering over that room with your mouse cursor.",
    [15] = "Click on the door of a room to see its queue. You can do useful fine tuning here, such as reordering the queue or sending a patient to another room.",
    [16] = "Unhappy staff will ask for salary rises frequently. Make sure your staff is working in a comfortable environment to keep that from happening.",
    [17] = "Patients will get thirsty while waiting in your hospital, even more so if you turn up the heating! Place vending machines in strategic positions for some extra income.",
    [18] = "You can abort the diagnosis progress for a patient prematurely and guess the cure, if you already encountered the disease. Beware that this may increase the risk of a wrong cure, resulting in death for the patient.",
    [19] = "Emergencies can be a good source for some extra cash, provided that you have enough capacities to handle the emergency patients in time.",
  },
  next = "Next Tip",
}
queue_window = {
  num_in_queue = utf8 "隊伍長度",
  num_entered = utf8 "造訪者人數",
  max_queue_size = utf8 "最大長度",
  num_expected = utf8 "預期",
}
staff_class = {
  doctor = utf8 "醫生",
  handyman = utf8 "清潔工人",
  receptionist = utf8 "接待員",
  nurse = utf8 "護士",
  surgeon = utf8 "外科醫生",
}
tooltip = {
  hire_staff_window = {
    prev_person = utf8 "查看前一個人",
    cancel = utf8 "取消",
    psychiatrist = utf8 "精神病醫生",
    salary = utf8 "月薪",
    next_person = utf8 "查看後一個人",
    nurses = utf8 "查看可雇用的護士",
    surgeon = utf8 "外科醫生",
    handymen = utf8 "查看可雇用的清潔工人",
    doctors = utf8 "查看可雇用的醫生",
    doctor_seniority = utf8 "醫生資歷（實習醫生，醫生，專家）",
    hire = utf8 "雇用",
    researcher = utf8 "科研人員",
    qualifications = utf8 "醫生的特殊技能",
    receptionists = utf8 "查看可雇用的接待員",
    staff_ability = utf8 "員工能力",
  },
  handyman_window = {
    close = utf8 "取消請求",
    ability = utf8 "能力",
    face = utf8 "清潔工的面孔",
    prio_machines = utf8 "提高清潔工維修機器的優先順序",
    prio_litter = utf8 "提高清潔工清除垃圾的優先順序",
    happiness = utf8 "快樂程度",
    prio_plants = utf8 "提高清潔工給盆栽澆水的優先順序",
    name = utf8 "清潔工的名字",
    tiredness = utf8 "疲勞程度",
    center_view = utf8 "切換到當前人物",
    salary = utf8 "工資",
    sack = utf8 "解雇",
    pick_up = utf8 "拾起",
  },
  staff_list = {
    ability_2 = utf8 "員工的能力水準",
    next_person = utf8 "顯示下一頁",
    detail = utf8 "細心程度",
    happiness = utf8 "顯示員工滿意程度",
    researcher_train = utf8 "已經接受了%d%%的研究技能培訓",
    handymen = utf8 "查看醫院中被雇用清潔工人名單",
    tiredness = utf8 "顯示員工疲勞程度",
    researcher = utf8 "合格研究人員",
    happiness_2 = utf8 "員工士氣",
    pay_rise = utf8 "提高員工工資10%",
    bonus = utf8 "付給該員工10%獎金",
    prev_person = utf8 "顯示上一頁",
    nurses = utf8 "查看醫院中被雇用護士名單",
    psychiatrist = utf8 "合格精神病醫生",
    salary = utf8 "該員工當前工資",
    ability = utf8 "顯示員工能力水準",
    close = utf8 "退出並返回遊戲",
    sack = utf8 "解雇員工",
    surgeon = utf8 "合格外科醫生",
    tiredness_2 = utf8 "員工的疲勞程度",
    doctors = utf8 "查看醫院中被雇用醫生名單",
    doctor_seniority = utf8 "醫生資歷",
    view_staff = utf8 "查看員工工作情況",
    surgeon_train = utf8 "已經接受了%d%%的外科培訓",
    skills = utf8 "特殊技能",
    receptionists = utf8 "查看醫院中被雇用接待員名單",
    psychiatrist_train = utf8 "已經接受了%d%%的精神病治療培訓",
  },
  rooms = {
    ultrascan = utf8 "醫生使用超音波掃描器房間診斷病人",
    research_room = utf8 "擁有研究技能的醫生可以在研究部門開發新的藥品和機器。",
    fracture_clinic = utf8 "護士使用骨折診所治療骨折病人",
    gps_office = utf8 "病人在一般診斷室內接受初始診斷",
    inflation = utf8 "醫生使用充氣機房間治療頭部腫脹病人",
    staffroom = utf8 "醫生和護士在員工休息室內可以恢復疲勞",
    jelly_vat = utf8 "醫生使用膠桶診所治療失衡患者",
    scanner = utf8 "醫生使用掃描器房間診斷病人",
    decontamination = utf8 "醫生使用淨化淋浴裝置可以治療放射病",
    pharmacy = utf8 "護士在藥房為病人配藥治療",
    cardiogram = utf8 "醫生使用心電圖室診斷病人",
    ward = utf8 "病房對於診斷和治療都是非常有用的。病人手術前要在病房中觀察一段時間。病房需要護士",
    training_room = utf8 "專家使用培訓室對其他醫生進行培訓",
    operating_theatre = utf8 "手術中心需要兩名具備外科技能的醫生",
    psychiatry = utf8 "精神病診斷治療室可以治療精神病患者同時也能幫助診斷其他病人，但是需要一位元擁有精神病治療技能的醫生",
    hair_restoration = utf8 "醫生使用毛髮恢復房間治療禿頂病人",
    tongue_clinic = utf8 "醫生使用舌頭鬆弛診斷室治療舌頭鬆弛症病人",
    dna_fixer = utf8 "醫生使用DNA恢復裝置房間治療外星人DNA病人",
    general_diag = utf8 "醫生使用高級診斷室為患者進行基本診斷。花費很少但效率很高",
    toilets = utf8 "建造洗手間可以防止病人把醫院弄得一團糟！",
    electrolysis = utf8 "醫生使用電分解房間治療多毛症病人",
    x_ray = utf8 "醫生使用X光房間診斷病人",
    blood_machine = utf8 "醫生使用血液機器房間診斷病人",
  },
  machine_window = {
    repair = utf8 "呼叫清潔工維修機器",
    name = utf8 "名字",
    close = utf8 "取消請求",
    times_used = utf8 "機器被使用次數",
    status = utf8 "機器狀況",
    replace = utf8 "改良機器",
  },
  place_objects_window = {
    confirm = utf8 "確認",
    cancel = utf8 "取消",
    pick_up = utf8 "拾起物品",
    buy_sell = utf8 "買/賣物品",
  },
  totd_window = {
    previous = "Display the previous tip",
    next = "Display the next tip",
  },
  status = {
    percentage_cured = utf8 "您需要治療%d%%個前來就診的病人。當前您已經治療了%d%%",
    thirst = utf8 "醫院中所有人的總體口渴程度",
    close = utf8 "關閉總覽畫面",
    population_chart = utf8 "圖表顯示每個醫院對當地居民的吸引程度",
    win_progress_own = utf8 "顯示當前進展情況",
    reputation = utf8 "您的聲望必須至少有%d。當前值為%d",
    population = utf8 "您至少需要總人口的%d%%來訪問您的醫院",
    warmth = utf8 "醫院中所有人的總體溫暖程度",
    percentage_killed = utf8 "任務要求最多只能殺死%d個就診病人。到目前為止，您已經殺死了%d%%個病人。",
    balance = utf8 "您的現金必須至少有$%d。當前值為$%d",
    value = utf8 "您的醫院價值必須至少有$%d。當前值為$%d",
    win_progress_other = utf8 "顯示當前%s方面的進展情況",
    num_cured = utf8 "您的目標是治癒%d個病人。現在您已經治癒%d",
    happiness = utf8 "醫院中所有人的總體快樂程度",
  },
  queue_window = {
    end_of_queue = utf8 "拖動一位元病人到該按鈕處，將使其移動到隊尾",
    num_entered = utf8 "到目前為止該房間已處理病人數目",
    close = utf8 "關閉面板",
    num_in_queue = utf8 "排隊等候的病人數目",
    num_expected = utf8 "即將加入隊伍的病人數目",
    front_of_queue = utf8 "拖動一位元病人到該按鈕處，將使其移動到隊首",
    dec_queue_size = utf8 "減少隊伍的最大長度",
    max_queue_size = utf8 "接待員允許的最大排隊人數",
    inc_queue_size = utf8 "增加隊伍的最大長度",
    patient = utf8 "拖動病人將改變其排隊位置。右擊某個病人可以選擇將其遣送回家或遣送到競爭對手的醫院。",
    patient_dropdown = {
      send_home = utf8 "讓病人離開醫院",
      hospital_2 = utf8 "將病人送到其它醫院",
      reception = utf8 "將病人送到接待員處",
      hospital_1 = utf8 "將病人送到其它醫院",
      hospital_3 = utf8 "將病人送到其它醫院",
    },
  },
  jukebox = {
    rewind = utf8 "向後",
    loop = utf8 "迴圈播放",
    stop = utf8 "停止播放",
    close = utf8 "關閉音樂盒",
    current_title = utf8 "音樂盒",
    play = utf8 "播放",
    fast_forward = utf8 "向前",
  },
  graphs = {
    deaths = utf8 "切換死亡人數",
    close = utf8 "關閉圖表畫面",
    scale = utf8 "比例尺",
    money_out = utf8 "切換支出",
    visitors = utf8 "切換訪問人數",
    wages = utf8 "切換工資",
    balance = utf8 "切換現金",
    money_in = utf8 "切換收入",
    cures = utf8 "切換治癒人數",
    reputation = utf8 "切換醫院價值",
  },
  toolbar = {
    reputation = utf8 "聲望",
    casebook = utf8 "治療手冊",
    edit = utf8 "編輯房間/物品",
    staff_list = utf8 "員工管理",
    policy = utf8 "制度",
    date = utf8 "日期",
    charts = utf8 "圖表",
    objects = utf8 "設置走廊",
    balance = utf8 "現金",
    research = utf8 "研究",
    hire = utf8 "雇用員工",
    status = utf8 "狀態",
    town_map = utf8 "城鎮地圖",
    rooms = utf8 "建造房屋",
    bank_button = utf8 "左擊進入銀行經理畫面，右擊進入銀行帳戶",
  },
  message = {
    button = "Left click to open message",
    button_dismiss = "Left click to open message, right click to dismiss it",
  },
  pay_rise_window = {
    accept = utf8 "滿足要求",
    decline = utf8 "拒絕－將其解雇",
  },
  town_map = {
    close = utf8 "退出城鎮地圖畫面",
    plants = utf8 "切換盆栽",
    fire_extinguishers = utf8 "切換滅火器",
    people = utf8 "切換人員",
    balance = utf8 "現金",
    heat_dec = utf8 "減少供熱",
    heating_bill = utf8 "供暖費",
    radiators = utf8 "切換暖氣",
    objects = utf8 "切換物品",
    heat_level = utf8 "供熱強度",
    heat_inc = utf8 "增加供熱",
  },
  custom_game_window = {
    start_game_with_name = "Load the level %s",
  },
  casebook = {
    sent_home = utf8 "轉走人數",
    cure_requirement = {
      possible = utf8 "您有能力治療這種疾病",
      not_possible = utf8 "您還沒有能力治療該種疾病",
      ward_hire_nurse = utf8 "您需要一位元護士在病房中照料病人",
      build_ward = utf8 "您需要建造一個病房來治療該疾病",
      research_machine = utf8 "您需要研究一些儀器來治療這種疾病",
      hire_staff = utf8 "您需要雇用一名%s來治療該疾病",
      build_room = utf8 "您需要修建一個房間來治療這種疾病",
      hire_surgeon = utf8 "您需要雇用第二位元外科醫生來完成手術",
      hire_surgeons = utf8 "您需要雇用兩名外科醫生完成手術",
    },
    increase = utf8 "增加",
    up = utf8 "向上滾動",
    reputation = utf8 "治療或診斷聲譽",
    research = utf8 "點擊這裡可以為治療使用專門研究預算",
    close = utf8 "關閉治療手冊",
    earned_money = utf8 "總收入",
    cure_type = {
      psychiatrist = utf8 "由精神病醫生完成治療工作",
      drug_percentage = utf8 "治療使用藥品－其療效為%d%%",
      drug = utf8 "治療時將使用藥品",
      machine = utf8 "該疾病需要儀器輔助治療",
      surgery = utf8 "該疾病需要手術",
    },
    decrease = utf8 "減少",
    deaths = utf8 "死亡人數",
    cured = utf8 "治癒人數",
    down = utf8 "向下滾動",
    treatment_charge = utf8 "花費",
  },
  policy = {
    diag_termination = utf8 "對於一個病人的診斷將一直持續到設定的治療結束百分比，或所有的診斷機器都已經嘗試一遍",
    close = utf8 "關閉制度畫面",
    staff_leave = utf8 "點擊這裡可以讓處於空閒狀態的員工説明其他員工",
    diag_procedure = utf8 "如果醫生的診斷結果為，治癒率小於設定的遣送回家百分比，則該病人將被自動遣送回家。如果治癒機率大於設定的嘗試治療百分比，則該病人將被自動送去進行治療",
    staff_rest = utf8 "員工休息時的最低疲勞程度",
    staff_stay = utf8 "點擊這裡可以使所有員工停留在設定的房間內",
  },
  bank_manager = {
    graph = utf8 "顯示%s支付曲線",
    close = utf8 "關閉銀行經理畫面",
    hospital_value = utf8 "醫院當前價值",
    graph_return = utf8 "返回上個畫面",
    current_loan = utf8 "當前未償還貸款",
    borrow_5000 = utf8 "向銀行借款$5000",
    balance = utf8 "銀行現金",
    interest_payment = utf8 "每月利息支付",
    inflation_rate = utf8 "年通貨膨脹率",
    interest_rate = utf8 "年利率",
    repay_5000 = utf8 "向銀行償還$5000",
    show_graph = utf8 "顯示%s支付曲線",
    insurance_owed = utf8 "%s欠款的金額",
  },
  main_menu = {
    exit = "No, no, please don't leave!",
    custom_level = "Build your hospital in a custom level",
    network = utf8 "開始網路遊戲",
    quit = utf8 "退出",
    continue = utf8 "繼續遊戲",
    options = "Tweak various settings",
    load_menu = {
      load_slot = utf8 "讀取進度",
      empty_slot = utf8 "空",
    },
    new_game = "Start a completely new game from scratch",
    load_game = "Load a saved game",
  },
  patient_window = {
    graph = utf8 "通過點擊可以在健康情況和病歷之間切換",
    casebook = utf8 "查看有關疾病的詳細情況",
    close = utf8 "取消請求",
    queue = utf8 "查看隊伍詳細資料",
    happiness = utf8 "快樂程度",
    warmth = utf8 "溫暖程度",
    center_view = utf8 "切換到當前人物",
    thirst = utf8 "口渴程度",
    send_home = utf8 "把病人趕出醫院",
    abort_diagnosis = utf8 "無需診斷直接去治療",
  },
  menu_list_window = {
    back = "Close this window",
  },
  watch = {
    emergency = utf8 "緊急情況：剩餘時間內儘快治癒所有急救病人。",
    hospital_opening = utf8 "建造計時器：它主要用來指示距離醫院開門的時間多少。直接點擊開門按鈕就可以立即開門迎接客人。",
    epidemic = utf8 "傳染病：剩餘時間內儘快阻止傳染病蔓延。當時間耗盡或一個被傳染病人離開醫院，則衛生巡查員將出現。通過按鈕可以切換預防接種模式開或者關。點擊病人就可以讓護士為其接種。",
  },
  new_game_window = {
    hard = "If you are used to this kind of game and want more of a challenge, pick this option",
    cancel = "Oh, I didn't really mean to start a new game!",
    tutorial = "If you want some help to get started once in the game, tick this box",
    easy = "If you are new to simulation games this is the option for you",
    medium = "This is the middle way to go if you are unsure what to choose",
  },
  save_game_window = {
    new_save_game = "Enter name for a new savegame",
    save_game = "Overwrite savegame %s",
  },
  information = {
    close = "Close the information dialog",
  },
  lua_console = {
    textbox = "Enter Lua code to run here",
    execute_code = "Run the code you have entered",
    close = "Close the console",
  },
  staff_window = {
    doctor_seniority = utf8 "資歷－是實習醫生，醫生還是專家",
    psychiatrist = utf8 "精神病",
    close = utf8 "取消面板",
    ability = utf8 "能力",
    pick_up = utf8 "拾起",
    sack = utf8 "解雇",
    surgeon = utf8 "外科",
    happiness = utf8 "快樂程度",
    salary = utf8 "月薪",
    name = utf8 "員工名字",
    tiredness = utf8 "疲勞程度",
    center_view = utf8 "點擊放大員工，滑鼠右鍵切換員工",
    skills = utf8 "特殊技術",
    researcher = utf8 "研究",
    face = utf8 "面孔－點擊進入員工管理",
  },
  research = {
    cure_inc = utf8 "提高科研百分比",
    close = utf8 "關閉研究畫面",
    specialisation_dec = utf8 "降低專門研究百分比",
    diagnosis_dec = utf8 "降低科研百分比",
    allocated_amount = utf8 "已分配預算",
    improvements_inc = utf8 "提高改良研究百分比",
    drugs_dec = utf8 "降低藥品研究百分比",
    drugs_inc = utf8 "提高藥品研究百分比",
    cure_dec = utf8 "降低療效研究百分比",
    specialisation_inc = utf8 "提高專門研究百分比",
    improvements_dec = utf8 "降低改良研究百分比",
    diagnosis_inc = utf8 "提高儀器研究百分比",
  },
  statement = {
    close = utf8 "關閉銀行帳戶畫面",
  },
  buy_objects_window = {
    confirm = utf8 "購買物品",
    cancel = utf8 "取消",
    increase = utf8 "多買一個",
    total_value = utf8 "訂購物品總值",
    price = utf8 "物品價格",
    decrease = utf8 "少買一個",
  },
  load_game_window = {
    load_game = "Load game %s",
    load_autosave = "Load autosave",
    load_game_number = "Load game %d",
  },
  fax = {
    close = "Close this window without deleting the message",
  },
  window_general = {
    confirm = utf8 "確定",
    cancel = utf8 "取消",
  },
  objects = {
    chair = utf8 "椅子：供病人使用，以討論病情。",
    litter = "Litter: Left on the floor by a patient because he did not find a bin to throw it in.",
    sofa = utf8 "沙發：擺放在員工休息室中，員工如果沒有更好的放鬆方式，則可以坐在上面恢復疲勞。",
    operating_table = "30 OB_OP_TABLE",
    bed2 = utf8 "未使用",
    bench = utf8 "長椅：為病人提供一個座位，使其可以比較舒適地等待。",
    scanner = "14 OB_SCANNER",
    couch = "18 OB_COUCH",
    blood_machine = "42 OB_BLOOD_MC",
    table1 = utf8 "桌子（已刪除）：擺放大量雜誌，使等待的病人感到快樂。",
    video_game = utf8 "電視遊戲：讓您的員工在遊戲中徹底放鬆。",
    lamp = utf8 "燈：照明用。",
    op_sink2 = "34 OB_OP_SINK_2",
    door = utf8 "房門：人們出入房間時必需。",
    auto_autopsy = utf8 "驗屍機：對研究新的治療方法有很大幫助。",
    reception_desk = utf8 "服務台：需要一名接待員為病人服務。",
    hair_restorer = "25 OB_HAIR_RESTORER",
    projector = "37 OB_PROJECTOR",
    crash_trolley = "20 OB_CRASH",
    tv = utf8 "電視：使員工不會錯過喜愛的節目。",
    ultrascanner = "22 OB_ULTRASCAN",
    surgeon_screen = "35 OB_SURGEON_SCREEN",
    litter_bomb = utf8 "垃圾炸彈：來自對手醫院的破壞活動",
    inflator = utf8 "充氣機：治療頭部腫脹病患者。",
    table2 = "12 OB_BTABLE",
    desk = utf8 "辦公桌：醫生可以在上面放置電腦。",
    pool_table = utf8 "桌球檯：幫助員工放鬆。",
    x_ray_viewer = "29 OB_XRAY_VIEWER",
    radiation_shield = "28 OB_RAD_SHIELD",
    bed = utf8 "床：病情嚴重的病人需要臥床。",
    swing_door2 = "53 OB_DOUBLE_DOOR2",
    console = "15 OB_SCANNER_CONSOLE",
    op_sink1 = "33 OB_OP_SINK_1",
    bookcase = utf8 "書櫃：放置醫生的參考資料。",
    drinks_machine = utf8 "飲料販賣機：為病人止渴，也是收入來源之一。",
    comfortable_chair = "61 OB_COMFY_CHAIR",
    skeleton = utf8 "骨骼模型：主要用於培訓。",
    computer = utf8 "電腦：關鍵的研究部件。",
    bin = utf8 "垃圾桶：放置垃圾。",
    pharmacy_cabinet = utf8 "藥房：用來保存藥品",
    radiator = utf8 "暖氣：保持醫院內的溫度。",
    cast_remover = "24 OB_CAST_REMOVE",
    atom_analyser = utf8 "化學混合器：擺放在研究部門中，該機器可以加速全部研究進程。",
    plant = utf8 "盆栽：使病人快樂並淨化空氣。",
    jelly_moulder = "47 OB_JELLY_VAT",
    cardio = "13 OB_CARDIO",
    toilet = utf8 "洗手間：提供給病人使用。",
    electrolyser = "46 OB_ELECTRO",
    fire_extinguisher = utf8 "滅火器：降低治療儀器爆炸所產生的危險。",
    bed3 = utf8 "未使用",
    swing_door1 = "52 OB_DOUBLE_DOOR1",
    lecture_chair = utf8 "演講座位：接受培訓的醫生坐在上面，收聽無聊的演講。座位擺放得越多，則教室越大。",
    screen = "16 OB_SCREEN",
    toilet_sink = utf8 "洗手台：講衛生的病人可以在洗手台中洗淨髒手。如果沒有足夠的洗手台，病人將感到不高興。",
    shower = "54 OB_DECON_SHOWER",
    gates_of_hell = "48 OB_HELL",
    entrance_right = "59 OB_ENT_RDOOR",
    entrance_left = "58 OB_ENT_LDOOR",
    slicer = "26 OB_SLICER",
    dna_fixer = "23 OB_DNA_FIXER",
    x_ray = "27 OB_XRAY",
    cabinet = utf8 "文件櫃：包含了病人檔，備忘錄以及研究檔案。",
  },
  build_room_window = {
    cost = utf8 "當前被選擇房間價格",
    room_classes = {
      treatment = utf8 "選擇處理類房間",
      diagnosis = utf8 "選擇診斷類房間",
      facilities = utf8 "選擇附屬類房間",
      clinic = utf8 "選擇治療類房間",
    },
    close = utf8 "取消並返回遊戲",
  },
  options_window = {
    fullscreen_button = "Click to toggle fullscreen mode",
    change_resolution = "Change the window resolution to the dimensions entered on the left",
    height = "Enter desired screen height",
    width = "Enter desired screen width",
    language = "Select %s as language",
    back = "Close the options window",
  },
}
menu_charts = {
  briefing = utf8 "  任務簡報  ",
  casebook = utf8 "  治療手冊  ",
  graphs = utf8 "  圖表  ",
  policy = utf8 "  制度  ",
  bank_manager = utf8 "  銀行經理  ",
  statement = utf8 "  銀行帳戶  ",
  staff_listing = utf8 "  員工列表  ",
  research = utf8 "  研究  ",
  status = utf8 "  狀態  ",
}
town_map = {
  number = utf8 "地區編號",
  not_for_sale = utf8 "非擁有的",
  chat = utf8 "城鎮細節",
  price = utf8 "地區售價",
  for_sale = utf8 "出售",
  owner = utf8 "地區所有",
  area = utf8 "地區面積",
}
vip_names = {
  [1] = utf8 "偉大的查普頓市長",
  [2] = utf8 "南丁格爾",
  [3] = utf8 "來自荷蘭的伯那德國王",
  [4] = utf8 "緬甸民主黨領袖：昂山素姬",
  [5] = utf8 "克朗伯先生",
  [6] = utf8 "比利先生",
  [7] = utf8 "克勞福議員",
  [8] = utf8 "羅尼",
  [9] = utf8 "一個超級聯賽球星",
  [10] = utf8 "拉裡普羅斯特",
  health_minister = utf8 "衛生署部長",
}
custom_game_window = {
  caption = "Custom Game",
}
room_descriptions = {
  ultrascan = {
    [1] = utf8 "超音波掃描器",
    [2] = utf8 "超音波掃描器是診斷類儀器中最重要的。它雖然花費驚人，但效果卓著，可以使醫院對病人的診斷達到完美。",
    [3] = utf8 "超音波掃描器需要醫生。它也需要維護。",
  },
  gp = {
    [1] = utf8 "一般診斷室",
    [2] = utf8 "這是您的醫院中一個基本診斷房間。就診病人將到這裡來檢查病因。隨後再決定是做進一步的診斷還是立即治療。如果一間普通診斷室不夠用，則您可以再建造另一間。房間越大，則可以在裡面擺放更多的特殊物品，從而使醫生的威信越高。這對於其它房間也是一樣的。",
    [3] = utf8 "普通診斷室需要一名醫生。",
  },
  fracture_clinic = {
    [1] = utf8 "骨折診所",
    [2] = utf8 "骨折患者將到這裡來接受治療。石膏剝離裝置將使用高能雷射將堅硬的石膏切開，而病人只需忍受很小的痛苦。",
    [3] = utf8 "骨折診所需要一名護士。它也需要日常維護。",
  },
  tv_room = {
    [1] = utf8 "電視房間沒有使用",
  },
  inflation = {
    [1] = utf8 "充氣機診所",
    [2] = utf8 "患有頭部腫脹症的病人需要在充氣機診所接受治療，病人膨脹的頭蓋骨將被去掉，並對腦袋重新充氣到正常大小。",
    [3] = utf8 "充氣機診所需要醫生。它也需要清潔工人的維護。",
  },
  jelly_vat = {
    [1] = utf8 "膠桶診所",
    [2] = utf8 "對於患有失衡症的患者需要到膠桶診所接受治療，在這裡將被放入膠桶中。該治療方法的原理醫學界目前還無法完全理解。",
    [3] = utf8 "膠桶診所需要醫生。它也需要清潔工維護機器。",
  },
  scanner = {
    [1] = utf8 "掃描器",
    [2] = utf8 "通過掃描器病人得到確診。隨後他們就可以到普通診斷室接受進一步的治療指示。",
    [3] = utf8 "掃描器需要醫生。它也同樣需要維護。",
  },
  blood_machine = {
    [1] = utf8 "血液機器",
    [2] = utf8 "血液機器也是一種診斷用儀器，通過它可以檢查病人的血液細胞，從而找出病人的病因。",
    [3] = utf8 "血液機器需要醫生。它也需要維護。",
  },
  pharmacy = {
    [1] = utf8 "藥房",
    [2] = utf8 "被診斷且需要接受藥物治療的病人一定要到藥房去抓藥。當越來越多的藥品被研製出來。該房間也將變得越來越繁忙。這時就需要再建造一間藥房。",
    [3] = utf8 "藥房需要一名護士。",
  },
  cardiogram = {
    [1] = utf8 "心電圖儀",
    [2] = utf8 "病人在這裡被診斷檢查，隨後再到普通診斷室接受治療提示。",
    [3] = utf8 "心電圖儀需要醫生。當然它也需要維護。",
  },
  ward = {
    [1] = utf8 "病房",
    [2] = utf8 "病人在病房中停留一段時間，以便護士進行觀察。隨後再做手術。",
    [3] = utf8 "病房需要一名護士。",
  },
  psych = {
    [1] = utf8 "精神病診斷治療室",
    [2] = utf8 "被診斷為精神有問題的病人必須到精神病診斷治療室中接受治療。精神病醫生可以對病人進行診斷，發現其病因，且如果確實是心理問題，將使用長沙發椅對其進行治療。",
    [3] = utf8 "精神病診斷治療室需要一名具有精神病治療技能的醫生。",
  },
  staff_room = {
    [1] = utf8 "員工休息室",
    [2] = utf8 "您的員工感覺疲勞時，需要房間來放鬆緊張的神經，從而恢復疲勞。處於極度疲勞的員工效率很低，並不時要求加薪，甚至不辭而別。他們還會常常犯錯誤。建造一個員工休息室，並在裡面盡可能擺放多一點物品，這是十分值得的。請確認該房間可以同時使多名員工得到休息。",
  },
  operating_theatre = {
    [1] = utf8 "手術中心",
    [2] = utf8 "它可以提供非常重要的治療手段。手術中心必須要有足夠的尺寸，必須配置適當的儀器設備。它將是醫院中最重要的部門。",
    [3] = utf8 "手術中心需要兩名擁有外科技能的醫生。",
  },
  training = {
    [1] = utf8 "培訓室",
    [2] = utf8 "您的實習醫生和醫生在該房間內可以得到特殊技能的培訓。擁有外科，研究或精神病技能的專家將把自己的經驗傳授給接受培訓的醫生。對於已擁有這些技能的醫生，他們的能力將大幅提高。",
    [3] = utf8 "培訓室需要一名專家。",
  },
  dna_fixer = {
    [1] = utf8 "DNA診所",
    [2] = utf8 "這些有外星人DNA的病人必須在這裡恢復其原有的DNA。DNA修復裝置是最複雜的儀器，因此一定要在其房間內擺放一個滅火器，以防萬一。",
    [3] = utf8 "這台DNA修復裝置需要清潔工不時維護。它也需要一名具有研究能力的醫生才能夠正常工作。",
  },
  research = {
    [1] = utf8 "研究室",
    [2] = utf8 "在研究室可以研製新的藥品和治療方法，並對各種儀器進行改進提高。這是醫院中的一個重要部門，並對提高醫院的治癒率產生絕對影響。",
    [3] = utf8 "研究室需要一名擁有研究技能的醫生。",
  },
  hair_restoration = {
    [1] = utf8 "毛髮恢復診所。",
    [2] = utf8 "對於身患禿頂的病人將被送到該毛髮恢復診所，使用其中的毛髮恢復裝置進行治療。需要一名醫生操作機器，且該機器將很快地使病人的腦袋長滿頭髮。",
    [3] = utf8 "毛髮恢復診所需要醫生。它也需要維護。",
  },
  general_diag = {
    [1] = utf8 "高級診斷室",
    [2] = utf8 "需要進一步診斷的病人將被送到這裡。如果普通診斷室無法發現病人的病因，高級診斷室將有可能找出。診斷結束後，他們將返回普通診斷室分析結果。",
    [3] = utf8 "高級診斷室需要醫生。",
  },
  electrolysis = {
    [1] = utf8 "電分解房間",
    [2] = utf8 "多毛症患者將到該房間接受電分解機器的治療，該機器將猛拉毛髮並使用一種混合物填充毛孔",
    [3] = utf8 "電分解房間需要醫生。它也需要清潔工進行維護。",
  },
  slack_tongue = {
    [1] = utf8 "舌頭鬆弛治療診所",
    [2] = utf8 "在普通診斷室中被診斷為舌頭鬆弛的病人將被送到該診所接受治療。醫生將使用一種高科技的儀器使舌頭伸直並切掉多餘部分，從而使病人恢復正常。",
    [3] = utf8 "舌頭鬆弛診所需要醫生。它也需要日常維護。",
  },
  toilets = {
    [1] = utf8 "洗手間",
    [2] = utf8 "當病人感到需要上廁所時就需要洗手間這類設施。如果您希望洗手間多一些造訪者，可以在其中多擺放洗手台和馬桶請考慮在醫院的其它位置也建造一些附屬設施。",
  },
  no_room = {
    [1] = "",
  },
  x_ray = {
    [1] = utf8 "X光機",
    [2] = utf8 "X光機可以使用特殊輻射為病人照內部透視照片。它對於醫生診斷病因有很大幫助。",
    [3] = utf8 "X光機需要醫生。它也需要維護。",
  },
  decontamination = {
    [1] = utf8 "淨化診所",
    [2] = utf8 "對於被暴露在強放射性的病人需要快速送到淨化診所。該房間包含了一個淋浴器，可以將病人身上的放射能清除乾淨。",
    [3] = utf8 "淨化淋浴器需要醫生。它也需要清潔工人維護。",
  },
}
errors = {
  unavailable_screen_size = "The screen size you requested is not available in fullscreen mode.",
  dialog_missing_graphics = "Sorry, the demo data files don't contain this dialog.",
  maximum_screen_size = "Please enter a screen size of at most 3000x2000.",
  load_prefix = "Error while loading game: ",
  save_prefix = "Error while saving game: ",
  map_file_missing = "Could not find the map file %s for this level!",
  minimum_screen_size = "Please enter a screen size of at least 640x480.",
}
bank_manager = {
  current_loan = utf8 "當前貸款",
  balance = utf8 "現金",
  interest_payment = utf8 "應付利息",
  hospital_value = utf8 "醫院價值",
  interest_rate = utf8 "利率",
  insurance_owed = utf8 "保險公司欠款",
  statistics_page = {
    balance = utf8 "現金",
    details = utf8 "細節",
    date = utf8 "日期",
    current_balance = utf8 "當前現金",
    money_in = utf8 "收入",
    money_out = utf8 "支出",
  },
  inflation_rate = utf8 "通貨膨脹率",
}
main_menu = {
  exit = "Exit",
  custom_level = "Custom Level",
  new_game = "New Game",
  load_game = "Load Game",
  options = "Options",
}
menu_display = {
  high_res = utf8 "  陰影  ",
}
original_credits = {
  [1] = "",
  [2] = "",
  [3] = "",
  [4] = "",
  [5] = "",
  [6] = "",
  [7] = "",
  [8] = "",
  [9] = "",
  [10] = "",
  [11] = "",
  [12] = utf8 ":設計製作",
  [13] = utf8 ":牛蛙製造",
  [14] = "",
  [15] = utf8 ":冥王星開發小組",
  [16] = ",",
  [17] = "Mark Webley",
  [18] = "Gary Carr",
  [19] = "Matt Chilton",
  [20] = "Matt Sullivan",
  [21] = "Jo Rider",
  [22] = "Rajan Tande",
  [23] = "Wayne Imlach",
  [24] = "Andy Bass",
  [25] = "Jon Rennie",
  [26] = "Adam Coglan",
  [27] = "Natalie White",
  [28] = "",
  [29] = "",
  [30] = "",
  [31] = utf8 ":程式設計",
  [32] = ",",
  [33] = "Mark Webley",
  [34] = "Matt Chilton",
  [35] = "Matt Sullivan",
  [36] = "Rajan Tande",
  [37] = "",
  [38] = "",
  [39] = "",
  [40] = utf8 ":美工",
  [41] = ",",
  [42] = "Gary Carr",
  [43] = "Jo Rider",
  [44] = "Andy Bass",
  [45] = "Adam Coglan",
  [46] = "",
  [47] = "",
  [48] = "",
  [49] = utf8 ":助理程式設計",
  [50] = ",",
  [51] = "Ben Deane",
  [52] = "Gary Morgan",
  [53] = "Jonty Barnes",
  [54] = "",
  [55] = "",
  [56] = "",
  [57] = utf8 ":助理美工",
  [58] = ",",
  [59] = "Eoin Rogan",
  [60] = "George Svarovsky",
  [61] = "Saurev Sarkar",
  [62] = "Jason Brown",
  [63] = "John Kershaw",
  [64] = "Dee Lee",
  [65] = "",
  [66] = "",
  [67] = "",
  [68] = utf8 ":遊戲介紹",
  [69] = ",",
  [70] = "Stuart Black",
  [71] = "",
  [72] = "",
  [73] = "",
  [74] = utf8 ":音樂音效",
  [75] = ",",
  [76] = "Russell Shaw",
  [77] = "Adrian Moore",
  [78] = "",
  [79] = "",
  [80] = "",
  [81] = utf8 ":助理音樂",
  [82] = ",",
  [83] = "Jeremy Longley",
  [84] = "Andy Wood",
  [85] = "",
  [86] = "",
  [87] = "",
  [88] = utf8 ":配音",
  [89] = ",",
  [90] = "Rebecca Green",
  [91] = "",
  [92] = "",
  [93] = "",
  [94] = utf8 ":任務設計",
  [95] = ",",
  [96] = "Wayne Imlach",
  [97] = "Natalie White",
  [98] = "Steven Jarrett",
  [99] = "Shin Kanaoya",
  [100] = "",
  [101] = "",
  [102] = "",
  [103] = utf8 ":劇本",
  [104] = ",",
  [105] = "James Leach",
  [106] = "Sean Masterson",
  [107] = "Neil Cook",
  [108] = "",
  [109] = "",
  [110] = "",
  [111] = ":R&D",
  [112] = "",
  [113] = utf8 ":圖形引擎",
  [114] = ",",
  [115] = "Andy Cakebread",
  [116] = "Richard Reed",
  [117] = "",
  [118] = "",
  [119] = "",
  [120] = utf8 ":R&D支持",
  [121] = ",",
  [122] = "Glenn Corpes",
  [123] = "Martin Bell",
  [124] = "Ian Shaw",
  [125] = "Jan Svarovsky",
  [126] = "",
  [127] = "",
  [128] = "",
  [129] = utf8 ":函式庫和工具",
  [130] = "",
  [131] = utf8 "Dos和Win95函式庫",
  [132] = ",",
  [133] = "Mark Huntley",
  [134] = "Alex Peters",
  [135] = "Rik Heywood",
  [136] = "",
  [137] = "",
  [138] = "",
  [139] = utf8 ":網路函式庫",
  [140] = ",",
  [141] = "Ian Shippen",
  [142] = "Mark Lamport",
  [143] = "",
  [144] = "",
  [145] = "",
  [146] = utf8 ":聲音函式庫",
  [147] = ",",
  [148] = "Russell Shaw",
  [149] = "Tony Cox",
  [150] = "",
  [151] = "",
  [152] = "",
  [153] = utf8 ":安裝程式",
  [154] = ",",
  [155] = "Andy Nuttall",
  [156] = "Tony Cox",
  [157] = "Andy Cakebread",
  [158] = "",
  [159] = "",
  [160] = "",
  [161] = utf8 ":支持",
  [162] = ",",
  [163] = "Peter Molyneux",
  [164] = "",
  [165] = "",
  [166] = "",
  [167] = utf8 ":測試經理",
  [168] = ",",
  [169] = "Andy Robson",
  [170] = "",
  [171] = "",
  [172] = "",
  [173] = utf8 ":測試主管",
  [174] = ",",
  [175] = "Wayne Imlach",
  [176] = "Jon Rennie",
  [177] = "",
  [178] = "",
  [179] = "",
  [180] = utf8 ":測試",
  [181] = ",",
  [182] = "Jeff Brutus",
  [183] = "Wayne Frost",
  [184] = "Steven Lawrie",
  [185] = "Tristan Paramor",
  [186] = "Nathan Smethurst",
  [187] = "",
  [188] = "Ryan Corkery",
  [189] = "Simon Doherty",
  [190] = "James Dormer",
  [191] = "Martin Gregory",
  [192] = "Ben Lawley",
  [193] = "Joel Lewis",
  [194] = "David Lowe",
  [195] = "Robert Monczak",
  [196] = "Dominic Mortoza",
  [197] = "Karl O'Keeffe",
  [198] = "Michael Singletary",
  [199] = "Andrew Skipper",
  [200] = "Stuart Stephen",
  [201] = "David Wallington",
  [202] = "",
  [203] = "And all our other Work Experience Play Testers",
  [204] = "",
  [205] = "",
  [206] = "",
  [207] = utf8 ":技術支援",
  [208] = ",",
  [209] = "Kevin Donkin",
  [210] = "Mike Burnham",
  [211] = "Simon Handby",
  [212] = "",
  [213] = "",
  [214] = "",
  [215] = utf8 ":市場",
  [216] = ",",
  [217] = "Pete Murphy",
  [218] = "Sean Ratcliffe",
  [219] = "",
  [220] = "",
  [221] = "",
  [222] = utf8 ":特別感謝",
  [223] = ",",
  [224] = "Tamara Burke",
  [225] = "Annabel Roose",
  [226] = "Chris Morgan",
  [227] = "Pete Larsen",
  [228] = utf8 "駱婷婷",
  [229] = utf8 "余家愷",
  [230] = "",
  [231] = utf8 ":公關",
  [232] = ",",
  [233] = "Cathy Campos",
  [234] = "",
  [235] = "",
  [236] = "",
  [237] = utf8 ":文檔",
  [238] = ",",
  [239] = "Mark Casey",
  [240] = "Richard Johnston",
  [241] = "James Lenoel",
  [242] = "Jon Rennie",
  [243] = "",
  [244] = "",
  [245] = "",
  [246] = utf8 ":文檔及包裝盒設計",
  [247] = ",",
  [248] = "Caroline Arthur",
  [249] = "James Nolan",
  [250] = utf8 "余家愷",
  [251] = "",
  [252] = "",
  [253] = utf8 ":中文化產品經理",
  [254] = ",",
  [255] = "Carol Aggett",
  [256] = utf8 "余家愷",
  [257] = "",
  [258] = "",
  [259] = utf8 ":本地化工作",
  [260] = ",",
  [261] = "Picaper",
  [262] = "Sonia 'Sam' Yazmadjian",
  [263] = utf8 "駱婷婷",
  [264] = "Bettina Klos",
  [265] = "Alexa Kortsch",
  [266] = "Bianca Normann",
  [267] = utf8 "余家愷",
  [268] = utf8 "C。T。O。S。p。A。ZolaPredosa(BO)",
  [269] = "Gian Maria Battistini",
  [270] = "Maria Ziino",
  [271] = "Gabriele Vegetti",
  [272] = "",
  [273] = "Elena Ruiz de Velasco",
  [274] = "Julio Valladares",
  [275] = "Ricardo Mart*nez",
  [276] = "",
  [277] = "Kia Collin",
  [278] = "CBG Consult",
  [279] = "Ulf Thor",
  [280] = "",
  [281] = "",
  [282] = "",
  [283] = utf8 ":生產",
  [284] = ",",
  [285] = "Rachel Holman",
  [286] = "",
  [287] = "",
  [288] = "",
  [289] = utf8 ":製片",
  [290] = ",",
  [291] = "Mark Webley",
  [292] = "",
  [293] = "",
  [294] = "",
  [295] = utf8 ":聯合制片",
  [296] = ",",
  [297] = "Andy Nuttall",
  [298] = "",
  [299] = "",
  [300] = "",
  [301] = utf8 ":運作",
  [302] = ",",
  [303] = "Steve Fitton",
  [304] = "",
  [305] = "",
  [306] = "",
  [307] = utf8 ":行政",
  [308] = ",",
  [309] = "Audrey Adams",
  [310] = "Annette Dabb",
  [311] = "Emma Gibbs",
  [312] = "Lucia Gobbo",
  [313] = "Jo Goodwin",
  [314] = "Sian Jones",
  [315] = "Kathy McEntee",
  [316] = "Louise Ratcliffe",
  [317] = " ",
  [318] = " ",
  [319] = " ",
  [320] = utf8 ":公司管理",
  [321] = ",",
  [322] = "Les Edgar",
  [323] = "Peter Molyneux",
  [324] = "David Byrne",
  [325] = " ",
  [326] = " ",
  [327] = ":All at Bullfrog Productions",
  [328] = " ",
  [329] = " ",
  [330] = " ",
  [331] = utf8 ":特別感謝",
  [332] = ",",
  [333] = utf8 "弗萊利公園醫院中每個人",
  [334] = "",
  [335] = utf8 ":特別是",
  [336] = ",",
  [337] = "Beverley Cannell",
  [338] = "Doug Carlisle",
  [339] = "",
  [340] = "",
  [341] = "",
  [342] = utf8 ":中文版製作",
  [343] = ",",
  [344] = utf8 "北京飛龍工作室",
  [345] = "",
  [346] = "",
  [347] = "",
  [348] = utf8 ":監製/專案主管",
  [349] = ",",
  [350] = utf8 "陳國忠/余家愷",
  [351] = "",
  [352] = "",
  [353] = utf8 ":翻譯：駱婷婷　余家愷",
  [354] = "",
  [355] = utf8 ":錄音師：藍信剛",
  [356] = "",
  [357] = "",
  [358] = utf8 ":配音：夏莉莉",
  [359] = "",
  [360] = "",
  [361] = "",
  [362] = utf8 ":中文版包裝/手冊設計",
  [363] = ",",
  [364] = utf8 "白季川/余家愷",
  [365] = "",
  [366] = "",
  [367] = utf8 ":生產",
  [368] = ",",
  [369] = utf8 "余家愷",
  [370] = "",
  [371] = "",
  [372] = "",
  [373] = utf8 ":測試",
  [374] = ",",
  [375] = utf8 "駱婷婷",
  [376] = "",
  [377] = "",
  [378] = utf8 ":特別感謝",
  [379] = ",",
  [380] = "Les Edgar",
  [381] = "Rajan Tande",
  [382] = "Steve Fitton",
  [383] = "Lennox Ong",
  [384] = utf8 "駱婷婷",
  [385] = "",
  [386] = "",
  [387] = "",
  [388] = "",
  [389] = "",
  [390] = "",
  [391] = "",
  [392] = "",
  [393] = "",
  [394] = "",
  [395] = "",
  [396] = "",
  [397] = ".",
}
pay_rise = {
  definite_quit = utf8 "不論您做什麽都無法留住我了。",
  regular = {
    [1] = utf8 "我真的太累了。如果您不希望我辭職的話，請讓我好好休息，並增加工資%d。",
    [2] = utf8 "我真的太累了。我需要休息，以及增加工資%d。立即答應，你這個暴君。",
    [3] = utf8 "好吧。我在這裡工作就像一隻狗一樣。給我獎金%d我就還留在這個醫院裡。",
    [4] = utf8 "我很不快樂。我要求增加工資%d，使我的工資達到%d，否則我就不幹了。",
    [5] = utf8 "我的父母告訴我醫學專家的待遇是很高的。因此，請給我加薪$%d，否則我將辭職去做電腦遊戲。",
    [6] = utf8 "我已經受夠了。請調整我的工資到合理程度。我希望加薪$%d。",
  },
  poached = utf8 "%s答應給我工資%d。如果您無法達到這個數目，那麽我就要跳槽了。",
}
menu_debug = {
  lua_console = "  LUA CONSOLE  ",
  porter_pagers = " PORTER PAGERS        ",
  show_watch = "  SHOW WATCH  ",
  spawn_patient = "  SPAWN PATIENT  ",
  make_adviser_talk = "  MAKE ADVISER TALK  ",
  display_pager = " DISPLAY PAGER        ",
  disable_salary_raise = "  DISABLE SALARY RAISE  ",
  display_big_cells = " DISPLAY BIG CELLS    ",
  make_debug_patient = "  MAKE DEBUG PATIENT  ",
  mapwho_checking = " MAPWHO CHECKING      ",
  sprite_viewer = "  SPRITE VIEWER  ",
  keep_clear_cells = " KEEP CLEAR CELLS     ",
  dump_strings = "  DUMP STRINGS  ",
  machine_pagers = " MACHINE PAGERS       ",
  remove_walls = " REMOVE WALLS         ",
  enter_nav_debug = " ENTER NAV DEBUG      ",
  lose_game_anim = {
    [1] = " LOSE GAME 1 ANIM     ",
    [2] = " LOSE GAME 2 ANIM     ",
    [3] = " LOSE GAME 3 ANIM     ",
    [4] = " LOSE GAME 4 ANIM     ",
    [5] = " LOSE GAME 5 ANIM     ",
    [6] = " LOSE GAME 6 ANIM     ",
    [7] = " LOSE GAME 7 ANIM     ",
  },
  show_nav_cells = " SHOW NAV CELLS       ",
  map_overlay = "  MAP OVERLAY  ",
  create_emergency = "  CREATE EMERGENCY  ",
  display_room_status = " DISPLAY ROOM STATUS  ",
  win_game_anim = " WIN GAME ANIM        ",
  object_cells = " OBJECT CELLS         ",
  place_objects = "  PLACE OBJECTS  ",
  remove_objects = " REMOVE OBJECTS       ",
  nav_bits = " NAV BITS             ",
  win_level_anim = " WIN LEVEL ANIM       ",
  dump_gamelog = "  DUMP GAME LOG  ",
  limit_camera = "  LIMIT CAMERA  ",
  pixbuf_cells = " PIXBUF CELLS         ",
  transparent_walls = "  TRANSPARENT WALLS  ",
  show_help_hotspot = " SHOW HELP HOTSPOTS   ",
  jump_to_level = "  JUMP TO LEVEL  ",
  entry_cells = " ENTRY CELLS          ",
  plant_pagers = " PLANT PAGERS         ",
}
progress_report = {
  quite_unhappy = utf8 "人們有點不高興。",
  header = utf8 "進展報告",
  very_unhappy = utf8 "人們感到非常不高興。",
  more_drinks_machines = utf8 "多擺放一些飲料販賣機。",
  too_cold = utf8 "太冷了。多擺放一些暖氣。",
  too_hot = utf8 "調節供熱系統。太熱了。",
  percentage_pop = utf8 "%人口",
  win_criteria = utf8 "視窗標準",
}
menu_options = {
  game_speed = utf8 "  遊戲速度  ",
  sound_vol = utf8 "  音效音量  ",
  music_vol = utf8 "  音樂音量  ",
  edge_scrolling = "  EDGE SCROLLING  ",
  announcements = utf8 "  語音  ",
  lock_windows = "  LOCK WINDOWS  ",
  settings = "  SETTINGS  ",
  sound = utf8 "  音效  ",
  announcements_vol = utf8 "  語音音量  ",
  music = utf8 "  音樂  ",
  autosave = utf8 "  自動儲存  ",
  jukebox = utf8 "  音樂盒  ",
}
menu_options_game_speed = {
  normal = utf8 "  正常  ",
  slower = utf8 "  較慢  ",
  pause = "  PAUSE  ",
  max_speed = utf8 "  快速  ",
  slowest = utf8 "  非常慢  ",
  and_then_some_more = utf8 "  極快  ",
}
rooms_short = {
  ultrascan = utf8 "超音波掃描器",
  research_room = utf8 "研究部門",
  fracture_clinic = utf8 "骨折診所",
  gps_office = utf8 "一般診斷室",
  destroyed = utf8 "已毀壞",
  staffroom = utf8 "員工休息室",
  jelly_vat = utf8 "膠桶診所",
  scanner = utf8 "掃描器",
  decontamination = utf8 "淨化設備",
  pharmacy = utf8 "藥房",
  cardiogram = utf8 "心電圖儀",
  reception = utf8 "服務台",
  training_room = utf8 "培訓室",
  corridor_objects = utf8 "走廊物品",
  operating_theatre = utf8 "手術中心",
  dna_fixer = utf8 "DNA修復裝置",
  ward = utf8 "病房",
  psychiatric = utf8 "精神病診療室",
  hair_restoration = utf8 "毛髮恢復機器",
  general_diag = utf8 "高級診斷室",
  inflation = utf8 "充氣機",
  tongue_clinic = utf8 "舌頭治療機",
  toilets = utf8 "洗手間",
  electrolysis = utf8 "電分解診所",
  x_ray = utf8 "X光儀器",
  blood_machine = utf8 "血液機器",
}
level_names = {
  [1] = utf8 "毒氣城",
  [2] = utf8 "昏睡城",
  [3] = utf8 "大柴斯特城",
  [4] = utf8 "福來明頓城",
  [5] = utf8 "新普頓城",
  [6] = utf8 "世界之窗",
  [7] = utf8 "綠池城",
  [8] = utf8 "曼葵城",
  [9] = utf8 "依斯特威爾",
  [10] = utf8 "愛格森海姆城",
  [11] = utf8 "蛙鳴城",
  [12] = utf8 "巴登堡",
  [13] = utf8 "查姆雷城",
  [14] = utf8 "小爪檳城",
  [15] = utf8 "葬禮城",
}
insurance_companies = {
  [1] = utf8 "天鵝絨有限公司",
  [2] = utf8 "諾福克洋蔥公司",
  [3] = utf8 "雙峰公司",
  [4] = utf8 "刀疤有限公司",
  [5] = utf8 "潛水艇有限公司",
  [6] = utf8 "誠實的泰瑞公司",
  [7] = utf8 "矮胖先生股份有限公司",
  [8] = utf8 "里昂貓公司",
  [9] = utf8 "普裡邦有限公司",
  [10] = utf8 "快樂保險公司",
  [11] = utf8 "辛迪加保險公司",
  out_of_business = utf8 "無",
}
lua_console = {
  execute_code = "Execute",
  close = "Close",
}
staff_descriptions = {
  good = {
    [1] = utf8 "手腳勤快並努力的員工。",
    [2] = utf8 "很有責任心。非常細心。",
    [3] = utf8 "掌握了很多技術。",
    [4] = utf8 "很友善並愛笑。",
    [5] = utf8 "富有活力。",
    [6] = utf8 "很有禮貌並和藹可親。",
    [7] = utf8 "富有才幹和能力。",
    [8] = utf8 "工作能力極強。",
    [9] = utf8 "意志堅強。",
    [10] = utf8 "微笑著為病人服務。",
    [11] = utf8 "迷人的，有禮貌的並愛幫助別人。",
    [12] = utf8 "專注於工作。",
    [13] = utf8 "本性善良，工作努力。",
    [14] = utf8 "忠實且待人友善。",
    [15] = utf8 "細心並能夠獨立處理緊急事件。",
  },
  misc = {
    [1] = utf8 "打高爾夫球。",
    [2] = utf8 "潛水運動。",
    [3] = utf8 "冰雕。",
    [4] = utf8 "喝葡萄酒。",
    [5] = utf8 "拉力車賽。",
    [6] = utf8 "蹦跳。",
    [7] = utf8 "收集啤酒蓋子。",
    [8] = utf8 "喜歡跳水。",
    [9] = utf8 "喜歡衝浪運動。",
    [10] = utf8 "喜歡游泳。",
    [11] = utf8 "蒸餾威士忌酒。",
    [12] = utf8 "DIY專家。",
    [13] = utf8 "喜歡欣賞法國電影。",
    [14] = utf8 "玩地城守護者遊戲。",
    [15] = utf8 "擁有HGV執照。",
    [16] = utf8 "摩托車比賽。",
    [17] = utf8 "彈奏古典提琴。",
    [18] = utf8 "訓練營救員。",
    [19] = utf8 "喜歡養狗。",
    [20] = utf8 "聽收音機。",
    [21] = utf8 "經常洗澡。",
    [22] = utf8 "工作指導。",
    [23] = utf8 "種植蔬菜。",
    [24] = utf8 "義務巡警。",
    [25] = utf8 "展覽。",
    [26] = utf8 "收集二次大戰武器。",
    [27] = utf8 "重新擺設傢俱。",
    [28] = utf8 "聽刺激音樂。",
    [29] = utf8 "殺蟲。",
    [30] = utf8 "喜劇演員。",
    [31] = utf8 "議會調查人員。",
    [32] = utf8 "園藝家。",
    [33] = utf8 "走私假手錶。",
    [34] = utf8 "唱歌。",
    [35] = utf8 "喜歡日間電視。",
    [36] = utf8 "喜歡魚。",
    [37] = utf8 "向觀光者介紹博物館。",
  },
  bad = {
    [1] = utf8 "動作緩慢，且愛煩惱。",
    [2] = utf8 "懶惰。",
    [3] = utf8 "培訓很少且沒有精神。",
    [4] = utf8 "待人粗魯。",
    [5] = utf8 "態度惡劣。",
    [6] = utf8 "耳聾。且身上有一股捲心菜的味道。",
    [7] = utf8 "不用心工作。",
    [8] = utf8 "魯莽而且容易犯錯誤。",
    [9] = utf8 "容易犯錯誤。",
    [10] = utf8 "心理變態。",
    [11] = utf8 "粗心大意。",
    [12] = utf8 "懶散。",
    [13] = utf8 "愚蠢。",
    [14] = utf8 "狡猾且有破壞欲。",
    [15] = utf8 "傲慢自大。",
  },
}
room_classes = {
  diagnosis = utf8 "診斷室",
  clinics = utf8 "診所",
  facilities = utf8 "附屬設施",
  treatment = utf8 "治療室",
}
install = {
  title = "--------------------------------- CorsixTH Setup ---------------------------------",
  th_directory = "CorsixTH needs a copy of the data files from the original Theme Hospital game (or demo) in order to run. Please use the below selector to locate the Theme Hospital install directory.",
}
place_objects_window = {
  pick_up_object = utf8 "點擊物品可以將其拾起，也可以選擇不同的選項",
  place_objects_in_corridor = utf8 "將物品放在走廊上",
  place_windows = utf8 "請設置一些窗戶，點擊滑鼠表示確定",
  confirm_or_buy_objects = utf8 "您可以確認該房間，或買入或移動其中的一些物品",
  drag_blueprint = utf8 "拉伸藍圖直到您滿意的尺寸",
  place_door = utf8 "設置房門",
  place_objects = utf8 "可以設置並移動這些物品直到滿意為止，隨後再確定",
}
newspaper = {
  [1] = {
    [1] = utf8 "醫生震驚四座",
    [2] = utf8 "這醫生扮演玩弄上帝",
    [3] = utf8 "科學狂人的震撼",
    [4] = utf8 "實驗室地板上擺放著什麽？",
    [5] = utf8 "查獲一項危險的研究",
  },
  [2] = {
    [1] = utf8 "酗酒",
    [2] = utf8 "外科醫生酒醉",
    [3] = utf8 "挑剔的顧問",
    [4] = utf8 "外科醫生的酒量",
    [5] = utf8 "外科醫生狂飲失態",
    [6] = utf8 "外科醫生的靈魂",
  },
  [3] = {
    [1] = utf8 "粗魯的醫生",
    [2] = utf8 "醫生臭名遠揚",
    [3] = utf8 "醫生完了",
    [4] = utf8 "貪得無厭的醫生",
  },
  [4] = {
    [1] = utf8 "篡改數據",
    [2] = utf8 "器官買賣犯罪",
    [3] = utf8 "銀行危機",
    [4] = utf8 "調查基金資料",
  },
  [5] = {
    [1] = utf8 "醫學工作者盜墓",
    [2] = utf8 "醫生盜墓",
    [3] = utf8 "醫生盜墓，人贓並獲",
    [4] = utf8 "醫生死期不遠了",
    [5] = utf8 "超級瀆職",
    [6] = utf8 "醫生盜墓",
  },
  [6] = {
    [1] = utf8 "醫生？庸醫！",
    [2] = utf8 "庸醫露出馬腳了",
    [3] = utf8 "令人詛咒的診斷",
    [4] = utf8 "笨蛋專家",
  },
  [7] = {
    [1] = utf8 "醫生真情放縱",
    [2] = utf8 "醫生自我“手術”",
    [3] = utf8 "醫生完了",
    [4] = utf8 "醫生大醜聞",
    [5] = utf8 "醫生搞得一團糟",
  },
}
load_game_window = {
  caption = "Load Game",
}
staff_title = {
  junior = utf8 "實習醫生",
  psychiatrist = utf8 "精神病醫生",
  consultant = utf8 "專家",
  surgeon = utf8 "外科醫生",
  doctor = utf8 "醫生",
  researcher = utf8 "研究員",
  nurse = utf8 "護士",
  receptionist = utf8 "接待員",
  general = utf8 "普通人",
}
graphs = {
  deaths = utf8 "死亡",
  money_in = utf8 "收入",
  money_out = utf8 "支出",
  visitors = utf8 "造訪者",
  wages = utf8 "工資",
  balance = utf8 "現金",
  time_spans = {
    [1] = utf8 "1 年",
    [2] = utf8 "12 年",
    [3] = utf8 "48 年",
  },
  cures = utf8 "治癒",
  reputation = utf8 "聲望",
}
adviser = {
  tutorial = {
    hire_receptionist = utf8 "您也需要一位元接待員來接待病人。",
    build_pharmacy = utf8 "恭喜！現在應建造一個藥房並雇用一位護士，使醫院正常運轉。",
    hire_doctor = utf8 "您需要一個醫生來診斷和治療病人。",
    place_receptionist = utf8 "移動接待員並將她放到任意位置。她將很聰明地自己走到服務台。",
    place_windows = utf8 "設置窗戶的方法與設置房門的方法相同。您可以不需要窗戶，但是當您的員工可以從窗戶向外張望時，他們將感到快樂。",
    confirm_room = utf8 "左鍵按一下閃動游標就可以開業了，也可以通過點擊交叉按鈕返回上一步。",
    rotate_and_place_reception = utf8 "點擊滑鼠右鍵可以旋轉桌子，並用滑鼠左鍵將其放在醫院中合適位置。",
    build_reception = utf8 "你好。首先，您的醫院需要一個服務台，您可以從佈置走廊選單中選取。",
    doctor_in_invalid_position = utf8 "嘿！您不能將醫生放在那裡。",
    receptionist_invalid_position = utf8 "您不能將接待員放在那裡。",
    room_too_small_and_invalid = utf8 "藍圖尺寸太小了且處於非法位置。",
    window_in_invalid_position = utf8 "該窗口處於非法位置。請嘗試藍圖牆壁上的其它位置。",
    choose_doctor = utf8 "在選擇醫生之前，應重點考慮其能力。",
    build_gps_office = utf8 "您必須建造一般診斷室才可以診斷病人。",
    select_doctors = utf8 "點擊閃動的游標挑選可被雇用的醫生。",
    place_objects = utf8 "右擊可以旋轉房屋中的各種物品，再左擊表示確認。",
    select_receptionists = utf8 "使用滑鼠左鍵按一下閃動的游標來查看當前可選擇的接待員。游標下方的數位表示共有多少個接待員可供選擇。",
    order_one_reception = utf8 "使用滑鼠左鍵按一下閃動的光條，可以訂購一個服務台。",
    choose_receptionist = utf8 "判斷哪一個接待員擁有好的能力與合適的工資，再按左鍵按一下閃動的游標來雇用她。",
    place_doctor = utf8 "將醫生放在醫院中的任意位置。他將直奔一般診斷室，為病人診斷。",
    accept_purchase = utf8 "點擊閃動的游標表示購買。",
    place_door = utf8 "沿藍圖牆壁移動滑鼠，尋找放置房門的合適位置。",
    next_receptionist = utf8 "這是接待員列表中的第一個。左鍵按一下閃動的游標可以流覽下一個可供選用的接待員。",
    room_in_invalid_position = utf8 "該藍圖是非法的，紅色區域表示藍圖與其它房間或牆壁重疊。",
    room_big_enough = utf8 "藍圖尺寸已經足夠大了。當您鬆開滑鼠按鍵表示確認。如果需要的話，以後還可以根據需要移動或改變其尺寸。",
    room_too_small = utf8 "該房間的藍圖為紅色是因為其尺寸太小了。通過拖動使其尺寸增大。",
    click_gps_office = utf8 "點擊閃動光條表示選擇一般診斷室。",
    reception_invalid_position = utf8 "如果服務台是灰色的，則表示當前位置是非法的。應嘗試移動或旋轉它。",
    click_and_drag_to_build = utf8 "建造一般診斷室時應先決定具體的尺寸。點擊並按住ぁ標左鍵可以設置房間尺寸。",
    door_in_invalid_position = utf8 "房門設置位置非法。請嘗試藍圖牆壁上的其它位置。",
    object_in_invalid_position = utf8 "該物品當前位置非法。請要麽將其放到其它位置，要麽對其進行旋轉。",
    select_diagnosis_rooms = utf8 "點擊閃動的游標將彈出診斷類房間列表。",
    prev_receptionist = utf8 "左鍵按一下閃動的游標將可以流覽到前一個可供選擇的接待員。",
  },
  epidemic = {
    hurry_up = utf8 "如果無法立即控制傳染病那麽您的醫院將出大亂子。加油！",
    serious_warning = utf8 "傳染病疫情越來越嚴重。您必須立即行動！",
    multiple_epidemies = utf8 "看來醫院裡同時有不只一種傳染病。這將是一場空前災難，加油！",
  },
  staff_advice = {
    need_handyman_machines = utf8 "如果希望維護醫院內的各種醫療機器，則需要雇用清潔工人。",
    need_doctors = utf8 "您需要更多的醫生。請將最得力的醫生放在排隊等候人數最多的房間內。",
    need_handyman_plants = utf8 "您需要雇用一位元清潔工人來為盆栽澆水。",
    need_handyman_litter = utf8 "醫院中出現了垃圾。請雇用一個清潔工人打掃垃圾。",
    need_nurses = utf8 "您需要雇用更多的護士。病房和藥房都需要護士。",
    too_many_doctors = utf8 "您雇用的醫生太多了。其中有一些人現在正閑。",
    too_many_nurses = utf8 "我認為您現在雇用了太多的護士。",
  },
  earthquake = {
    damage = utf8 "地震損壞了醫院中%d台機器，並使%d個人受傷。",
    alert = utf8 "地震警報。在地震過程中，醫院中的機器將受損。如果它們沒有得到及時維護將徹底毀壞。",
    ended = utf8 "我認為這是一個大傢伙－按照檢查標準為%d。",
  },
  multiplayer = {
    objective_completed = utf8 "您已經完成任務了。恭喜！",
    everyone_failed = utf8 "每個人都沒有完成最終目標。因此每個人都要繼續努力！",
    players_failed = utf8 "下面的玩家沒有完成最終目標：",
    poaching = {
      in_progress = utf8 "我將讓您瞭解這個人是否願意為您工作。",
      not_interested = utf8 "哈哈！他們對為您工作不感興趣－他們希望找尋自我價值。",
      already_poached_by_someone = utf8 "別想！有人想要挖走這個人。",
    },
    objective_failed = utf8 "任務失敗。",
  },
  surgery_requirements = {
    need_surgeons_ward_op = utf8 "您需要雇用兩位元外科醫生，並修建一個病房和手術中心，這樣才可以完成外科手術。",
    need_surgeon_ward = utf8 "為了完成外科手術，您還需要雇用一名外科醫生，以及修建一個病房。",
  },
  vomit_wave = {
    started = utf8 "請趕快處理醫院中的嘔吐物，否則嘔吐現象會四處傳播。也許您需要多雇用幾個清潔工人。",
    ended = utf8 "嗨！嘔吐現象已被控制。今後一定要保持醫院的清潔。",
  },
  level_progress = {
    nearly_won = utf8 "您已經距離勝利非常接近了。",
    three_quarters_lost = utf8 "您距離失敗還差四分之三。",
    halfway_won = utf8 "您距離勝利還差一半。",
    halfway_lost = utf8 "您距離失敗還差一半。",
    nearly_lost = utf8 "您距離失敗只有一步之遙了。",
    three_quarters_won = utf8 "您距離勝利還差四分之三。",
  },
  staff_place_advice = {
    receptionists_only_at_desk = utf8 "接待員只能在服務台工作。",
    only_psychiatrists = utf8 "只有具有精神病治療技能的醫生才可以在精神病診斷治療室中工作。",
    only_surgeons = utf8 "只有擁有外科技能的醫生才可以在手術中心工作。",
    only_nurses_in_room = utf8 "只有護士可以在%s中工作",
    only_doctors_in_room = utf8 "只有醫生可以在%s中工作",
    only_researchers = utf8 "只有擁有研究技能的醫生才可以在研究部門工作。",
    nurses_cannot_work_in_room = utf8 "護士無法在%s中工作",
    doctors_cannot_work_in_room = utf8 "醫生無法在%s中工作",
  },
  room_forbidden_non_reachable_parts = "Placing the room in this location would result in parts of the hospital not being reachable.",
  research = {
    machine_improved = utf8 "%s的療效被您的研究部門增強了。",
    autopsy_discovered_rep_loss = utf8 "您的自動驗屍機已經研製成功。對公眾將產生副作用。",
    drug_fully_researched = utf8 "您已經研究%s到達100%%了。",
    new_machine_researched = utf8 "一個新的%s剛剛被成功研究出來。",
    drug_improved = utf8 "治療%s的藥品被您的研究部門改良了。",
    new_available = utf8 "一種新的%s可以使用了。",
    new_drug_researched = utf8 "治療%s的一種新藥被研究成功。",
  },
  boiler_issue = {
    minimum_heat = utf8 "噢，終於找到您了。鍋爐壞了。也就是說醫院裡的人將感到有點冷。",
    maximum_heat = utf8 "鍋爐快失控了。暖氣的供暖能力已經達到極限了。醫院裡的人都快被熔化了！多設置一些飲料販賣機。",
    resolved = utf8 "好消息。鍋爐和暖氣現在工作正常。氣溫很快就可以恢復到正常水準。",
  },
  competitors = {
    staff_poached = utf8 "您的一位員工被其它醫院挖走了。",
    hospital_opened = utf8 "競爭對手%s的醫院在本區域內已經開張了。",
    land_purchased = utf8 "%s已經購買了一些土地。",
  },
  room_requirements = {
    research_room_need_researcher = utf8 "您需要為研究室雇用一個擁有研究技巧的醫生。",
    op_need_another_surgeon = utf8 "您至少還需要為手術中心雇用一名外科醫生。",
    op_need_ward = utf8 "您必須為外科手術前的患者建造病房。",
    reception_need_receptionist = utf8 "您必須為病人雇用一位接待員。",
    psychiatry_need_psychiatrist = utf8 "您需要雇用一位元精神病醫生，現在您已經建成了一個精神病診斷治療室。",
    pharmacy_need_nurse = utf8 "您應該為藥房雇用一位護士。",
    ward_need_nurse = utf8 "您需要為病房雇用一名護士。",
    op_need_two_surgeons = utf8 "請為手術中心雇用兩名外科醫生完成手術。",
    training_room_need_consultant = utf8 "您應該為培訓室雇用一位專家，負責演講。",
    gps_office_need_doctor = utf8 "您需要為一般診斷室雇用一名醫生。",
  },
  goals = {
    win = {
      money = utf8 "您還需要%d才能完成本關中的財政指標。",
      cure = utf8 "再治癒%d個病人您就可以滿足本關任務的要求了。",
      reputation = utf8 "提高聲望%d將達到勝利完成本任務的要求",
      value = utf8 "您需要增加醫院收入到$%d",
    },
    lose = {
      kill = utf8 "再殺死%d病人將導致本任務失敗！",
    },
  },
  warnings = {
    charges_too_low = utf8 "治療費用太低了。它將使更多的病人到醫院就診，但您無法從每個病人身上獲取太多的利潤。",
    charges_too_high = utf8 "治療費用太高了。短期內它將產生很好的效益，但最終會把病人嚇跑的。",
    plants_thirsty = utf8 "您需要對盆栽進行照料。它們正感到口渴。",
    staff_overworked = utf8 "您的員工已經勞累過度。他們的辦事效率正在下降，並將有可能發生醫療事故。",
    queue_too_long_at_reception = utf8 "在服務台前排隊等待的病人太多了。請再建一個服務台並雇用一名接待員。",
    queue_too_long_send_doctor = utf8 "您的%s隊伍太長了。請確認房間中是否有醫生。",
    handymen_tired = utf8 "您的清潔工人太勞累了。立即讓他們休息。",
    money_low = "Your money is getting low!",
    money_very_low_take_loan = utf8 "您的現金量太少了。您可以嘗試貸款。",
    staff_unhappy = utf8 "您的工作人員不是很快樂。可以嘗試給他們一些獎金，或為他們建造一個員工休息室。您也可以在醫院制度畫面中調整員工需要休息時的疲勞程度。",
    no_patients_last_month = utf8 "上個月，沒有新的病人前來您的醫院。太可怕了！",
    queues_too_long = utf8 "隊伍太長了。",
    patient_stuck = utf8 "有人被卡住了，更好地規劃您的醫院。",
    patients_too_hot = utf8 "病人們感到太熱了。要麽拆除一些暖氣，調低供熱標準，要麽為他們多設置一些飲料販賣機。",
    doctors_tired = utf8 "您的醫生太累了。立即讓他們休息。",
    need_toilets = utf8 "病人需要洗手間。請在一些易找的地方建造洗手間。",
    machines_falling_apart = utf8 "您的機器快爆炸了。請立即讓清潔工進行維修！",
    nobody_cured_last_month = utf8 "上個月幾乎沒有治癒一個病人。",
    patients_thirsty = utf8 "人們感到口渴。也許您應該向他們提供飲料販賣機。",
    nurses_tired = utf8 "您的護士感到疲倦了。立即讓她們休息。",
    machine_severely_damaged = utf8 "%s已經快徹底毀壞了。",
    reception_bottleneck = utf8 "服務台已無法滿足需要。再雇用一名接待員。",
    bankruptcy_imminent = utf8 "嗨！您快破產了。小心啊！",
    receptionists_tired = utf8 "您的接待員太疲勞了。立即讓她們休息。",
    too_many_plants = utf8 "您已經佈置了足夠多的盆栽了。醫院都快變成叢林了。",
    many_killed = utf8 "您已經殺死了%d個病人。您本來應該治癒他們的病。",
    need_staffroom = utf8 "建造一個員工休息室使您的員工得以休息。",
    staff_too_hot = utf8 "您的工作人員感到太熱了。請調低供熱標準或拆除房間內的暖氣。",
    patients_unhappy = utf8 "病人不喜歡您的醫院。您必須為提高環境品質做一些事情。",
  },
  placement_info = {
    door_can_place = utf8 "如果您願意的話可以在這裡設置房門。",
    window_can_place = utf8 "你可以在這裡設置窗戶，這樣很好。",
    door_cannot_place = utf8 "抱歉，您無法在這裡設置房門。",
    object_can_place = utf8 "您可以在這裡擺放物品。",
    reception_can_place = utf8 "您可以在這裡放置服務台。",
    staff_cannot_place = utf8 "您無法在這裡安置員工。對不起。",
    staff_can_place = utf8 "您可以在這裡安置員工。",
    object_cannot_place = utf8 "嗨，您無法在這裡擺放物品。",
    room_cannot_place = utf8 "您無法在這裡建房。",
    room_cannot_place_2 = utf8 "您無法在這裡建房。",
    window_cannot_place = utf8 "您實際上無法在這裡設置窗戶。",
    reception_cannot_place = utf8 "您無法在這裡放置服務台。",
  },
  praise = {
    many_benches = utf8 "病人擁有足夠的座位。太棒了。",
    many_plants = utf8 "太可愛了。您已經佈置了足夠的盆栽。病人將感到滿意。",
    patients_cured = utf8 "已經治癒了%d個病人。",
  },
  information = {
    larger_rooms = utf8 "大的房間將使員工感覺到自己的重要，並提高他們的表現。",
    extra_items = utf8 "房間中擺放物品將使員工感到舒服並提高他們的表現。",
    epidemic = utf8 "在您的醫院中發現了一種傳染病。您必須立即處理！",
    promotion_to_doctor = utf8 "您的一個實習醫生提升為醫生了。",
    emergency = utf8 "緊急情況！快！快！快！",
    patient_abducted = utf8 "您的一位病人被外星人誘拐了。",
    first_cure = utf8 "幹得好！您已經治癒了第一個病人。",
    promotion_to_consultant = utf8 "您的一名醫生已經提升為專家了。",
    handyman_adjust = utf8 "您可以通過調整清潔工人工作的優先順序使其打掃得更乾淨。",
    promotion_to_specialist = utf8 "您的一個醫生被提升為%s。",
    initial_general_advice = {
      rats_have_arrived = utf8 "老鼠在您的醫院中到處亂跑。使用滑鼠打死它們。",
      autopsy_available = utf8 "自動驗屍機被研製出來了。藉著它，您可以處置惹麻煩或不歡迎的病人，還可以對他們進行研究。要注意－能否使用該機器還有很大的爭議。",
      first_patients_thirsty = utf8 "醫院中的人們感到口渴。為他們多擺放一些飲料販賣機。",
      research_now_available = utf8 "您已經建造了第一個研究房間。現在您可以進入研究畫面。",
      psychiatric_symbol = utf8 "擁有精神病技能的醫生後跟符號：|",
      decrease_heating = utf8 "醫院中的人們感到太熱了。在城鎮地圖畫面中，降低供熱量。",
      surgeon_symbol = utf8 "擁有外科手術技能的醫生後跟符號：{",
      first_emergency = utf8 "急救病人的頭頂有一個閃亮的藍色急救燈。在死亡之前或時間倒數結束之前治癒他們。",
      first_epidemic = utf8 "在醫院中爆發了傳染病請決定是掩蓋病情還是將其清除出去。",
      taking_your_staff = utf8 "有人想要挖走您的員工。您要抓緊與他們進行鬥爭。",
      place_radiators = utf8 "醫院中的人們感到寒冷－您可以多擺放一些暖氣。",
      epidemic_spreading = utf8 "您的醫院中發現傳染病。在病人離開醫院之前一定要治癒他們。",
      research_symbol = utf8 "擁有研究技能的醫生後跟符號：}",
      machine_needs_repair = utf8 "您有一台機器需要維修。確定機器位置－它可能正在冒煙－在機器上點擊一下，再點擊清潔工人按鈕。",
      increase_heating = utf8 "人們感到寒冷。打開城鎮地圖畫面中的供暖設施。",
      first_VIP = utf8 "您要接待來訪的第一位貴賓。一定要確保貴賓沒有看到任何不良事件，或其他不高興的病人。",
    },
    patient_leaving_too_expensive = utf8 "一位病人沒有為%s付款就離開了。這損失太大了。",
    vip_arrived = utf8 "小心！%s正準備訪問您的醫院！保持醫院運轉正常，這樣才能使他感到愉快。",
    epidemic_health_inspector = utf8 "您的醫院中出現傳染病的消息已經到達了衛生署。衛生巡查員很快就要到達，快做準備。",
    first_death = utf8 "這是您第一次殺死病人。感覺如何？",
    pay_rise = utf8 "您的一個員工威脅要辭職。選擇是否同意其請求，或將其解雇。點擊螢幕左下方的游標可以查看威脅要辭職的員工資訊。",
    place_windows = utf8 "設置窗戶將使房間更加明亮，並振奮員工的精神。",
    fax_received = utf8 "在螢幕左下角剛剛彈出的游標表示一些重要事件的相關資訊，或某些需要您決定的事情。",
  },
  build_advice = {
    placing_object_blocks_door = utf8 "設置該物品可以阻止其他人接近。",
    blueprint_would_block = utf8 "藍圖與其它房間重疊了。請嘗試重新設置藍圖尺寸，或移動藍圖位置。",
    door_not_reachable = utf8 "病人無法進入那扇門。仔細想一想。",
    blueprint_invalid = utf8 "藍圖位置不對。",
  },
}
information = {
  custom_game = "Welcome to CorsixTH. Have fun with this custom map!",
  cannot_restart = "Unfortunately this custom game was saved before the restart feature was implemented.",
  level_lost = {
    "Bummer! You failed the level. Better luck next time!",
  },
}
casebook = {
  sent_home = utf8 "轉走",
  deaths = utf8 "死亡",
  treatment_charge = utf8 "治療花費",
  reputation = utf8 "聲望",
  research = utf8 "集中研究",
  cure = utf8 "治療",
  cured = utf8 "治癒",
  earned_money = utf8 "收入",
  cure_desc = {
    hire_psychiatrists = utf8 "您需要雇用一些精神病醫生。",
    improve_cure = utf8 "提高療效。",
    hire_nurses = utf8 "您需要雇用一些護士。",
    build_ward = utf8 "您仍需要建造一個病房。",
    no_cure_known = utf8 "未治癒。",
    cure_known = utf8 "治癒。",
    build_room = utf8 "我建議您修建%s",
    hire_doctors = utf8 "您需要雇用一些醫生。",
    hire_surgeons = utf8 "您需要雇用一些外科醫生。",
  },
}
new_game_window = {
  hard = "Consultant (Hard)",
  cancel = "Cancel",
  tutorial = "Tutorial",
  easy = "Junior (Easy)",
  medium = "Doctor (Medium)",
}
confirmation = {
  abort_edit_room = "You are currently building or editing a room. If all required objects are placed it will be finished, but otherwise it will be deleted. Continue?",
  return_to_blueprint = utf8 "您是否確定返回藍圖模式？",
  restart_level = utf8 "您是否希望重新開始這個任務？",
  delete_room = utf8 "您是否希望拆除這個房間？",
  quit = utf8 "您已經選擇了退出。您是否確定真的要退出遊戲？",
  needs_restart = "Changing this setting requires CorsixTH to restart. Any unsaved progress will be lost. Are you sure you want to do this?",
  overwrite_save = utf8 "該位置已儲存遊戲進度。您是否確定要將其覆蓋？",
  restart = "Are you sure you want to restart the level?",
  sack_staff = utf8 "您是否確定要解雇該員工？",
  replace_machine = utf8 "您是否確定將%s更新，需花費$%d？",
}
policy = {
  header = utf8 "醫院制度",
  diag_termination = utf8 "診斷結束",
  sliders = {
    guess = utf8 "嘗試治療",
    send_home = utf8 "遣送回家",
    stop = utf8 "停止治療",
    staff_room = utf8 "進入休息室",
  },
  diag_procedure = utf8 "診斷程式",
  staff_rest = utf8 "員工休息",
  staff_leave_rooms = utf8 "員工離開房間",
}
competitor_names = {
  [1] = utf8 "神諭",
  [2] = utf8 "黑爾",
  [3] = utf8 "巨人",
  [4] = utf8 "馬笛維克",
  [5] = utf8 "冬青樹",
  [6] = utf8 "沉思",
  [7] = utf8 "禪",
  [8] = utf8 "里昂",
  [9] = utf8 "晶體",
  [10] = utf8 "薩姆",
  [11] = utf8 "查理",
  [12] = utf8 "潔尼",
  [13] = utf8 "亞瑟",
  [14] = utf8 "馬格尼斯",
  [15] = utf8 "母親",
  [16] = utf8 "賽爾",
  [17] = utf8 "瑪文",
  [18] = utf8 "約書亞",
  [19] = utf8 "丹尼爾",
  [20] = utf8 "奧利文",
  [21] = utf8 "尼克",
}
buy_objects_window = {
  price = utf8 "價格：",
  choose_items = utf8 "選擇物品",
  total = utf8 "總共：",
}
options_window = {
  fullscreen = "Fullscreen",
  height = "Height",
  width = "Width",
  change_resolution = "Change resolution",
  back = "Back",
}
rooms_long = {
  ultrascan = utf8 "超音波掃描器房間",
  research_room = utf8 "研究部門",
  general = utf8 "一般",
  gps_office = utf8 "一般診斷室",
  inflation = utf8 "充氣房間",
  staffroom = utf8 "員工休息室",
  jelly_vat = utf8 "膠桶",
  scanner = utf8 "掃描器房間",
  emergency = utf8 "緊急事件",
  decontamination = utf8 "淨化",
  corridors = utf8 "走廊",
  cardiogram = utf8 "心電圖儀房間",
  ward = utf8 "病房",
  training_room = utf8 "培訓室",
  psychiatric = utf8 "精神病診斷治療室",
  operating_theatre = utf8 "手術中心",
  dna_fixer = utf8 "DNA修復裝置",
  tongue_clinic = utf8 "舌頭鬆弛診治所",
  hair_restoration = utf8 "毛髮恢復裝置",
  general_diag = utf8 "高級診斷室",
  pharmacy = utf8 "藥房",
  fracture_clinic = utf8 "骨折診所",
  toilets = utf8 "洗手間",
  electrolysis = utf8 "電分解診所",
  x_ray = utf8 "X光房間",
  blood_machine = utf8 "血液機器房間",
}
menu_list_window = {
  back = "Back",
}
menu_options_volume = {
  [50] = " 50%  ",
  [100] = " 100%  ",
  [30] = " 30%  ",
  [60] = " 60%  ",
  [90] = " 90%  ",
  [10] = " 10%  ",
  [20] = " 20%  ",
  [40] = " 40%  ",
  [80] = " 80%  ",
  [70] = " 70%  ",
}
menu_file_load = {
  [1] = utf8 "  存檔一  ",
  [2] = utf8 "  存檔二  ",
  [3] = utf8 "  存檔三  ",
  [4] = utf8 "  存檔四  ",
  [5] = utf8 "  存檔五  ",
  [6] = utf8 "  存檔六  ",
  [7] = utf8 "  存檔七  ",
  [8] = utf8 "  存檔八  ",
}
menu_file = {
  quit = utf8 "  退出  ",
  save = utf8 "  儲存  ",
  load = utf8 "  讀取  ",
  restart = "  RESTART  ",
}
trophy_room = {
  reputation = utf8 "聲譽",
  happy_vips = {
    awards = {
      [1] = utf8 "由於您的醫院在過去一年中給來訪的貴賓們留下了深深地好感，特此向您頒發諾貝爾獎。",
      [2] = utf8 "由於您的醫院在過去一年中使每一位來訪貴賓都感到了員工的工作熱情，特此頒發貴賓滿意獎。",
    },
    trophies = {
      [1] = utf8 "由於您的醫院使每位造訪貴賓都感到愉快，特此由名人機構頒發著名人士獎。您已經成為我們名人行列中的一員。",
    },
  },
  rats_killed = {
    awards = {
    },
    trophies = {
      [1] = utf8 "由於您的醫院在過去一年中共擊斃了%d只老鼠，特此頒發除害獎。",
      [2] = utf8 "由於您高超的擊鼠技巧共擊斃老鼠%d只，特此頒發聯邦滅鼠獎。",
      [3] = utf8 "由於您的醫院在過去一年中共擊斃了%d只老鼠，特此頒發老鼠剋星獎。",
    },
  },
  happy_staff = {
    awards = {
    },
    trophies = {
      [1] = utf8 "由於您的醫院在過去一年中使努力工作的員工保持快樂，特此頒發微笑獎。",
      [2] = utf8 "由於您的醫院在過去一年中沒有不快樂的員工，特此頒發阿達尼學院獎。",
      [3] = utf8 "由於您的醫院在過去一年中使努力工作的員工保持快樂，特此頒發笑星獎盃。快樂地笑吧！",
    },
  },
  rats_accuracy = {
    awards = {
    },
    trophies = {
      [1] = utf8 "由於您擊打老鼠的命中率為%d%%，特此頒發極道梟雄射擊準確獎。",
      [2] = utf8 "由於您的醫院在過去一年中以難以置信的命中率%d%%擊斃老鼠，特此頒獎。",
      [3] = utf8 "由於您的醫院在過去一年中擊斃了%d%%的老鼠，特此頒發地城守護者除害獎。恭喜！",
    },
  },
  all_cured = {
    awards = {
      [1] = utf8 "由於您的醫院在過去一年中成功地治療了所有病人，特此頒發瑪麗治療獎。",
    },
    trophies = {
      [1] = utf8 "由於您的醫院在過去一年中成功地治療了就診的每個病人，國際治療基金會特此向您頒發全部治癒獎。",
      [2] = utf8 "由於您的醫院在過去一年中治癒了大量患者，特此頒發疾病剋星獎。",
    },
  },
  no_deaths = {
    awards = {
      [1] = utf8 "由於您的醫院在過去一年中沒有發生任何病人死亡事件，特此頒發安全獎。",
    },
    trophies = {
      [1] = utf8 "由於您的醫院在過去一年中沒有發生病人死亡事件，特此由生命發展組織向您頒獎。",
      [2] = utf8 "由於您的醫院在過去一年中避免發生病人死亡事件，特此頒發挽留妙手回春獎。",
    },
  },
  many_cured = {
    awards = {
      [1] = utf8 "由於您的醫院在過去一年中成功地治療了幾乎所有病人，特此恭喜您榮獲瑪麗治療獎。",
    },
    trophies = {
      [1] = utf8 "由於您的醫院在過去一年中治癒了大量患者，國際治療基金會特此向您頒發懸壺濟世獎。",
      [2] = utf8 "由於您的醫院在過去一年中治癒了大量患者，特此頒發疾病剋星獎。",
    },
  },
  high_rep = {
    awards = {
      [1] = utf8 "由於您的醫院在過去一年中無懈可擊的營運以及最高的聲望，您被授予內閣大臣獎。幹得好。",
      [2] = utf8 "由於您的醫院在過去一年中贏得了最高的聲望，特此頒發牛蛙獎。這是您應得的。",
    },
    trophies = {
      [1] = utf8 "由於您的醫院在過去一年中贏得了最高的聲望，特此頒發白衣天使獎。這是您應得的。",
    },
  },
  sold_drinks = {
    awards = {
    },
    trophies = {
      [1] = utf8 "由於您的醫院在過去一年中售出了大量的罐裝飲料，特此由全球牙醫聯合會向您頒獎。",
      [2] = utf8 "由於您的醫院在過去一年中賣出大量飲料，特此飲料零售組織向您頒發清涼飲料獎。",
      [3] = utf8 "由於您的醫院在過去一年中賣出大量飲料，特此由飲料公司向您頒發巧克力獎盃。",
    },
  },
  healthy_plants = {
    awards = {
      [1] = utf8 "由於您的醫院在過去一年中是盆栽保持健康成長，特此頒發茁壯成長獎。",
    },
    trophies = {
      [1] = utf8 "由於您的醫院在過去十二個月中使所有盆栽長勢良好，特此盆栽盆栽協會向您頒發綠色健康獎。",
      [2] = utf8 "由於您的醫院在過去一年中使所有盆栽長勢良好，特此頒發綠色名人獎。",
    },
  },
  cash = utf8 "現金",
}
save_game_window = {
  caption = "Save Game",
  new_save_game = "New Savegame",
}
fax = {
  epidemic_result = {
    fine_amount = utf8 "政府宣佈全國緊急狀態，並對您罰款%d。",
    close_text = utf8 "哈！",
    hospital_evacuated = utf8 "會議決定只能疏散您的醫院。",
    succeeded = {
      part_1_name = utf8 "衛生巡查員聽到了傳聞，您的醫院正在處理嚴重疾病%s。",
      part_2 = utf8 "然而他還沒有能夠找到證實傳聞的證據。",
    },
    compensation_amount = utf8 "政府決定獎勵您%d作為補償謠言對您醫院聲譽所造成的損失。",
    failed = {
      part_1_name = utf8 "嘗試掩蓋病情，他們正面臨著傳染病%s爆發。",
      part_2 = utf8 "醫院中的員工已經制止了傳染病向醫院附近居民傳播。",
    },
    rep_loss_fine_amount = utf8 "報紙將整版報導此事。您的聲望將大幅受損。另外，還要繳納罰款%d。",
  },
  welcome = {
    beta1 = {
      [1] = "Welcome to CorsixTH, an open source clone of the classic game Theme Hospital by Bullfrog!",
      [2] = "This is playable beta 1 of CorsixTH. Many rooms, diseases and features have been implemented, but there are still many things missing.",
      [3] = "If you like this project, you can help us with development, e.g. by reporting bugs or starting to code something yourself.",
      [4] = "But now, have fun with the game! For those who are unfamiliar with Theme Hospital: Start by building a reception desk (from the objects menu) and a GP's office (diagnosis room). Various treatment rooms will also be needed.",
      [5] = "-- The CorsixTH team, th.corsix.org",
      [6] = "PS: Can you find the easter eggs we included?",
    },
    beta2 = {
      [1] = "Welcome to the second beta of CorsixTH, an open source clone of the classic game Theme Hospital by Bullfrog!",
      [2] = "A lot of new features have been implemented since the last release. Have a look at the changelog for an incomplete list.",
      [3] = "But first, let's play! It seems there's a message waiting for you. Close this window and click on the question mark above the bottom panel.",
      [4] = "-- The CorsixTH team, th.corsix.org",
    },
  },
  vip_visit_query = {
    choices = {
      invite = utf8 "向貴賓發出邀請。",
      refuse = utf8 "找藉口阻止貴賓訪問。",
    },
    vip_name = utf8 "%s希望能夠訪問您的醫院！",
  },
  vip_visit_result = {
    telegram = utf8 "電報！",
    remarks = {
      good = {
        [1] = utf8 "醫院經營得太棒了。感謝您能夠邀請我來訪問。",
        [2] = utf8 "嗯。醫院經營得還可以。",
        [3] = utf8 "我很欣賞您的醫院。",
      },
      super = {
        [1] = utf8 "醫院太棒了。下次我生病一定要到那裡去就診。",
        [2] = utf8 "那就是我訪問的醫院。",
        [3] = utf8 "那是一個超級醫院。並且我想知道更多一點。",
      },
      bad = {
        [1] = utf8 "我為什麽煩惱？這比看一場持續4個小時的歌劇好多了！",
        [2] = utf8 "我為我所看到的感到噁心。這也是醫院？胡說八道！",
        [3] = utf8 "我已經受夠了！",
      },
      mediocre = {
        [1] = utf8 "喔，有點差勁。您應多做一些改進。",
        [2] = utf8 "喔，親愛的。這個地方可不怎麽樣。",
        [3] = utf8 "這是一個比較一般的醫院。但坦白地講，我希望能夠做得更好。",
      },
      very_bad = {
        [1] = utf8 "真是一個垃圾。我要爭取關閉它。",
        [2] = utf8 "我從沒有見過這樣可怕的醫院。真是丟人！",
        [3] = utf8 "我被震驚了。這也能稱為醫院！給我一點酒。",
      },
    },
    rep_boost = utf8 "您的聲望在公眾中是很好的。",
    vip_remarked_name = utf8 "%s訪問醫院結束後發表評論：",
    cash_grant = utf8 "您將得到獎金%d。",
    rep_loss = utf8 "您的聲望因此受到損害。",
    close_text = utf8 "感謝您訪問醫院。",
  },
  disease_discovered_patient_choice = {
    need_to_build = utf8 "您必須建造一個%s才能處理該疾病。",
    need_to_employ = utf8 "雇用一名%s就可以處理該情況。",
    what_to_do_question = utf8 "您打算怎樣處理這個病人？",
    guessed_percentage_name = utf8 "您的員工正在嘗試治療該病人。我們有%d%%的幾率治癒該病：%s",
    choices = {
      send_home = utf8 "送病人回家。",
      research = utf8 "將病人送到研究部門。",
      wait = utf8 "讓病人在醫院中等一會兒。",
    },
    disease_name = utf8 "發現了新情況。該疾病為%s",
    need_to_build_and_employ = utf8 "如果您建造了一個%s並雇用了一名%s，則您能成功。",
    can_not_cure = utf8 "您無法治療該疾病。",
  },
  emergency_result = {
    earned_money = utf8 "最大獎金額為$%d，您得到了$%d。",
    close_text = utf8 "敲擊這裡退出。",
    saved_people = utf8 "您挽救了%d個病人，總共需要治癒%d個。",
  },
  disease_discovered = {
    discovered_name = utf8 "您的員工發現了一種新的疾病。它是%s",
    need_to_employ = utf8 "雇用一名%s就可以處理這種危機。",
    need_to_build_and_employ = utf8 "如果您建造了一個%s並雇用了一名%s，則您能成功。",
    need_to_build = utf8 "您必須建造一個%s才能處理該疾病。",
    close_text = utf8 "新發現了一種疾病。",
    can_cure = utf8 "您可以處理這種疾病。",
  },
  emergency = {
    locations = {
      [1] = utf8 "賽澈化學藥品工廠。",
      [2] = utf8 "斯尼得大學。",
      [3] = utf8 "派拉奎特園藝中心。",
      [4] = utf8 "危險物質研究機構。",
      [5] = utf8 "莫理斯舞蹈家協會。",
      [6] = utf8 "青蛙與公牛酒店。",
      [7] = utf8 "大大衛殯葬館。",
      [8] = utf8 "太子制革店。",
      [9] = utf8 "伯特二手石化產品商場。",
    },
    num_disease = utf8 "%d個病人患有%s，他們需要緊急治療。",
    cure_possible_drug_name_efficiency = utf8 "您已經擁有了要求的設備和技能。您擁有他們所需要的藥品。藥品%s的療效為%d%%。",
    cure_not_possible_employ = utf8 "您將需要雇用一名%s",
    cure_not_possible = utf8 "現在您還不能治療這種疾病。",
    cure_possible = utf8 "由於您擁有準備和技能，所以您應該可以處理這個緊急事件。",
    choices = {
      accept = utf8 "好的。我已做好準備處理緊急事件。",
      refuse = utf8 "不。我拒絕處理這個緊急事件。",
    },
    location = utf8 "在%s發生了事故",
    cure_not_possible_build = utf8 "您將需要建造一間%s",
    cure_not_possible_build_and_employ = utf8 "您將需要建造一間%s並雇用一名%s",
    bonus = utf8 "處理這個緊急事件的最大獎金額為%d。如果您失敗了，則您的聲望將大幅下降。",
  },
  tutorial = {
    [1] = "Welcome to your first Hospital!",
    [2] = "Would you like a short tutorial?",
    [3] = "Yes, please show me the ropes.",
    [4] = "Nope, I already know how to do this.",
  },
  choices = {
    decline_new_level = "Continue playing a while longer",
    accept_new_level = "Move on to the next level",
    return_to_main_menu = "Return to the main menu",
  },
  debug_fax = {
    text4 = "FACTORS  : DOCS %d  NURSES %d  AREA %d  ROOMS %d  PRICING %d",
    text5 = "CONTRIBN : DOCS %d  NURSES %d  AREA %d  ROOMS %d  PRICING %d PERCENT",
    text3 = "FIGURES  : DOCS %d  NURSES %d  AREA %d  ROOMS %d  PRICING %d",
    text9 = "DISASTERS %d ALLOWED (MTHS) %d (%d)REDUCTION %d",
    close_text = utf8 "嗨，哈，哈！",
    text1 = "BEST COUNT %d",
    text6 = "THE FOLLOWING FACTORS ARE ALSO APPLIED",
    text8 = "AMENITIES %d PEEPS HANDLED %d REDUCTION %d",
    text2 = "TOTAL PEOPLE IN HOSPITAL %d CHECKING AGAINST %d",
    text10 = "KILLS %d ALLOWED (MTHS) %d (%d) REDUCTION %d",
    text11 = "PEOPLE THIS MONTH %d",
    text7 = "REPUTATION: %d EXPECTED %d REDUCTION %d",
  },
  epidemic = {
    cover_up_explanation_1 = utf8 "如果您想要掩蓋傳染病，您將必須在有限時間內，即衛生巡查員到來之前，治癒所有被傳染的病人。",
    cover_up_explanation_2 = utf8 "如果衛生巡查員到達，並發現了您正在試圖掩蓋傳染病，則他將對您採取嚴厲的懲罰。",
    choices = {
      cover_up = utf8 "在指定時間內且病人離開醫院之前，儘量治癒所有被感染的病人。",
      declare = utf8 "宣佈一種傳染病。支付罰款且名譽受損。",
    },
    disease_name = utf8 "醫生發現了傳染病%s。",
    declare_explanation_fine = utf8 "如果您宣佈出現傳染病，則您將支付罰款%d，且名譽受損。所有病人將自動被接種疫苗。",
  },
  diagnosis_failed = {
    choices = {
      send_home = utf8 "送病人回家。",
      take_chance = utf8 "嘗試治療病人。",
      wait = utf8 "讓病人多等待一會兒，您需要多建造一些診斷室。",
    },
    situation = utf8 "我們已經對該病人嘗試了所有可供使用的機器，但是仍然沒有發現病因。",
    what_to_do_question = utf8 "我們將怎樣處置這個病人？",
    partial_diagnosis_percentage_name = utf8 "我們有%d%%的機率確定該病人所患疾病類型。",
  },
}
drug_companies = {
  [1] = utf8 "良藥公司",
  [2] = utf8 "名醫公司",
  [3] = utf8 "小藥片公司",
  [4] = utf8 "普芬公司",
  [5] = utf8 "歐米尼公司",
}
humanoid_name_ends = {
  [1] = utf8 "斯密斯",
  [2] = utf8 "威克",
  [3] = utf8 "克利夫",
  [4] = utf8 "桑",
  [5] = utf8 "因格頓",
  [6] = utf8 "貝裡",
  [7] = utf8 "頓",
  [8] = utf8 "桑",
  [9] = utf8 "李",
  [10] = utf8 "伯利",
  [11] = utf8 "波姆",
  [12] = utf8 "蘭",
  [13] = utf8 "漢默",
  [14] = utf8 "希爾",
  [15] = utf8 "溫",
  [16] = utf8 "萊特",
  [17] = utf8 "艾爾斯",
  [18] = utf8 "頓",
  [19] = utf8 "蒙德",
  [20] = utf8 "曼",
  [21] = utf8 "愛爾頓",
  [22] = utf8 "依",
  [23] = utf8 "摩",
  [24] = utf8 "摩爾",
  [25] = utf8 "萊特",
  [26] = utf8 "林",
}
menu_debug_overlay = {
  heat = "  TEMPERATURE  ",
  byte_0_1 = "  BYTE 0 & 1  ",
  byte_6 = "  BYTE 6  ",
  flags = "  FLAGS  ",
  byte_7 = "  BYTE 7  ",
  byte_5 = "  BYTE 5  ",
  byte_floor = "  BYTE FLOOR  ",
  positions = "  POSITIONS  ",
  byte_w_wall = "  BYTE W WALL  ",
  parcel = "  PARCEL  ",
  byte_n_wall = "  BYTE N WALL  ",
  none = "  NONE  ",
}
dynamic_info = {
  patient = {
    emergency = utf8 "緊急情況：%s",
    guessed_diagnosis = utf8 "嘗試診斷：%s",
    diagnosis_progress = utf8 "診斷過程",
    actions = {
      sent_to_other_hospital = utf8 "指派到其它醫院",
      prices_too_high = utf8 "費用太高了－我要回家了",
      no_gp_available = "Waiting for you to build a GP's office",
      waiting_for_treatment_rooms = utf8 "等待為我建造一間治療室",
      dying = utf8 "快死了！",
      no_diagnoses_available = utf8 "無法診斷－我要回家了",
      epidemic_sent_home = utf8 "被巡查員趕回家",
      cured = utf8 "治癒！",
      waiting_for_diagnosis_rooms = utf8 "等待建造更多的診斷室",
      epidemic_contagious = utf8 "我有傳染病",
      awaiting_decision = utf8 "等待您的決定",
      sent_home = utf8 "遣送回家",
      fed_up = utf8 "受夠了，要離開",
      no_treatment_available = utf8 "無法治療－我要回家了",
      on_my_way_to = utf8 "在去%s的路上",
      queueing_for = utf8 "排隊等待%s",
    },
    diagnosed = utf8 "診斷：%s",
  },
  health_inspector = utf8 "衛生巡查員",
  vip = utf8 "來訪貴賓",
  object = {
    times_used = utf8 "使用次數%d",
    queue_size = utf8 "排隊人數%d",
    strength = utf8 "力量%d",
    queue_expected = utf8 "即將加入隊伍人數%d",
  },
  staff = {
    ability = utf8 "能力",
    psychiatrist_abbrev = utf8 "精神分析",
    actions = {
      going_to_repair = utf8 "前往維修%s",
      fired = "Fired",
      waiting_for_patient = utf8 "等待病人",
      wandering = utf8 "正在到處走動",
      heading_for = "Heading for %s",
    },
    tiredness = utf8 "疲勞",
  },
}
months = {
  [1] = utf8 "1 月",
  [2] = utf8 "2 月",
  [3] = utf8 "3 月",
  [4] = utf8 "4 月",
  [5] = utf8 "5 月",
  [6] = utf8 "6 月",
  [7] = utf8 "7 月",
  [8] = utf8 "8 月",
  [9] = utf8 "9 月",
  [10] = utf8 "10 月",
  [11] = utf8 "11 月",
  [12] = utf8 "12 月",
}
introduction_texts = {
  level17 = {
    [1] = utf8 "最後的警告－隨時關注您的聲望－這是真正吸引病人前來就診的關鍵。",
    [2] = utf8 "如果您沒有醫死太多的病人，且使就診病人保持快樂，則不必太擔心聲望！",
    [3] = utf8 "決定權就在您的手中。祝您好運。",
  },
  level1 = {
    [1] = utf8 "歡迎來到您的第一座醫院！",
    [2] = utf8 "首先要擺放服務台，建造一般診斷室，並雇用一名接待員和一名醫生。",
    [3] = utf8 "隨後就可以等待開張了。",
    [4] = utf8 "建造精神病診斷治療室並雇用一名精神病醫生是一個好主意。",
    [5] = utf8 "藥房和護士也是治療病人所必需的。",
    [6] = utf8 "建造一個充氣機房間就可以治療頭部腫脹患者。",
    [7] = utf8 "您需要治癒10個病人，並使聲望保持在200以上。",
  },
  level9 = {
    [1] = utf8 "當填滿了衛生署的銀行帳戶並為部長大人購買了一輛轎車後，您現在又要開始新的工作了。",
    [2] = utf8 "在這裡您要面對很多問題。",
    [3] = utf8 "只有擁有足夠經驗充分的員工和房間，您才能夠順利過關。",
    [4] = utf8 "醫院價值需要達到$200,000，且銀行帳戶上要有$400,000。",
    [5] = utf8 "如果無法達到上述要求，則無法勝利完成任務。",
  },
  level2 = {
    [1] = utf8 "在該區域內還有一些其它的疾病。",
    [2] = utf8 "建造醫院從而可以治療更多的病人，並應該考慮建造研究部門。",
    [3] = utf8 "記住保持內部的清潔，從而使聲望盡可能地高－您將遇到患有舌頭鬆弛症的病人，因此需要建造舌頭診治房間。",
    [4] = utf8 "您也可以建造心電圖房間來幫助診斷疾病。",
    [5] = utf8 "這些房間都需要經過研究才能夠被建造。現在你可以購買其它土地擴展醫院－使用城鎮地圖就可以購買土地。",
    [6] = utf8 "目標是聲望300，銀行現金為10000，且治癒40個病人。",
  },
  level7 = {
    [1] = utf8 "在這裡您將受到衛生署的密切監察，因此要在賺錢的同時，努力提高自己的聲望。",
    [2] = utf8 "我們無法處理太多的醫療事故－這對於醫院的運營是十分不利的。",
    [3] = utf8 "確認所有員工都很快樂，並確認已經購買了所有需要的儀器裝備。",
    [4] = utf8 "聲望需要達到600，且銀行裡需要有$200,000。",
  },
  level5 = {
    [1] = utf8 "醫院將非常繁忙，處理各種各樣的病人。",
    [2] = utf8 "醫生都是剛剛畢業的實習醫生，因此需要建造一間培訓室對他們進行培訓，提高能力。",
    [3] = utf8 "您只有3名專家可以幫助培訓這些員工，因此一定要讓專家快樂。",
    [4] = utf8 "另外要注意的是，醫院的位置不是很好。",
    [5] = utf8 "經常會發生地震。",
    [6] = utf8 "地震將對醫院中的機器產生損壞，從而影響醫院的運營。",
    [7] = utf8 "使您聲望達到400以上，現金達到$50,000。另外需要治癒200個病人。",
  },
  level4 = {
    [1] = utf8 "使所有的病人快樂，保持治療的高效率並儘量降低死亡人數。",
    [2] = utf8 "聲望是十分重要的，因此儘量贏得更高的聲望。",
    [3] = utf8 "不要太多擔心收入情況－當聲望提高了，收入也自然會提高。",
    [4] = utf8 "您需要培訓您的醫生，拓寬他們的能力。",
    [5] = utf8 "這樣他們就可以更好的為病人服務。",
    [6] = utf8 "勝利條件是聲望達到500以上。",
  },
  level14 = {
    [1] = utf8 "這裡還有一個挑戰－一個充滿驚奇的醫院。",
    [2] = utf8 "如果您能夠成功完成這個任務，則您將成為所有勝利者中的佼佼者。",
    [3] = utf8 "不要認為完成這個任務就像吃蛋糕一樣，這將是您所遇到的最艱苦的工作。",
    [4] = utf8 "祝您好運！",
  },
  level15 = {
    [1] = utf8 "好的，下面是管理醫院的一些技巧。",
    [2] = utf8 "醫生需要各種説明來診斷病人。您可以",
    [3] = utf8 "建造另一個診斷類房間，例如高級診斷室。",
  },
  level8 = {
    [1] = utf8 "需要您來建造一座高效的醫院。",
    [2] = utf8 "很多人都無事可做，因此需要適量的裁員以保持高效。",
    [3] = utf8 "記住治癒病人是很重要的一件事情，但是您更要從中賺錢。",
    [4] = utf8 "讓噁心嘔吐的病人靠近清潔工人。",
    [5] = utf8 "需要賺取$300,000就可以過關。",
  },
  level13 = {
    [1] = utf8 "您的高超管理技能被特殊機密部門獲知。",
    [2] = utf8 "他們將向您提高特別獎金，因為他們有一座被老鼠困擾的醫院需要有效管理。",
    [3] = utf8 "您必須殺死盡可能多的老鼠，並讓清潔工人打掃乾淨。",
    [4] = utf8 "接受這個任務？",
  },
  level16 = {
    [1] = utf8 "當對病人完成診斷後，需要建造處理和治療類房間完成對病人的治療工作。可以從",
    [2] = utf8 "建造藥房開始。在藥房中需要一名護士分配各種藥品。",
  },
  level6 = {
    [1] = utf8 "使用您的所有知識來建造一個運行平穩的醫院，從而可以賺取利潤並處理任何問題。",
    [2] = utf8 "您需要注意一點，醫院周圍的空氣對細菌繁殖，傳染病流行非常適宜。",
    [3] = utf8 "如果您沒有保持醫院的清潔，則將面對傳染病的流行。",
    [4] = utf8 "賺取$150,000，並使醫院價值超過$140,000。",
  },
  level12 = {
    [1] = utf8 "您現在遇到了最大的挑戰。",
    [2] = utf8 "我們為您的成功感到由衷地高興，衛生署為您準備了一項頂級工作；他們需要有人建造另一個超級醫院，賺錢的同時獲取較高的聲望。",
    [3] = utf8 "您可以購買任何需要的土地，治療各種疾病贏得各種獎勵。",
    [4] = utf8 "動心了嗎？",
    [5] = utf8 "賺取$650,000，治癒750個病人，使聲望達到800就可以勝利過關。",
  },
  level3 = {
    [1] = utf8 "這次您將在一個富裕地區建造醫院。",
    [2] = utf8 "衛生署希望您能夠在這裡賺取更多的利潤。",
    [3] = utf8 "開始時您被要求獲取好的聲望，但是一旦醫院步入正軌，就可以集中精力賺取更多的錢。",
    [4] = utf8 "有可能會發生緊急事件。",
    [5] = utf8 "也就是說一次會有大量病人就診，且他們的病情都一樣。",
    [6] = utf8 "在時間限制內如果能夠治癒他們，則不僅可以拿到獎金，聲望也會提高。",
    [7] = utf8 "一些疾病如貓王症侯群等有可能發生，因此最好建造一間手術中心和附屬病房。",
    [8] = utf8 "勝利條件是賺取$20,000。",
  },
  level10 = {
    [1] = utf8 "隨。您的經驗不斷增長，衛生署要求您集中精力提高藥品的治療效果。",
    [2] = utf8 "有人對您頗有微辭，為此您必須使所有的藥物都非常有效。",
    [3] = utf8 "另外，一定要降低醫療事故的發生次數，減少死亡人數。",
    [4] = utf8 "作為提示，您需要為建造膠桶留一些空地。",
    [5] = utf8 "使所有藥物的療效都達到80%，聲望達到650且在銀行帳戶上有$500,000，這樣就可以勝利過關。",
  },
  level11 = {
    [1] = utf8 "現在您有機會建造一座終極醫院。",
    [2] = utf8 "該地區享有極高的聲望，因此衛生署希望能夠看到最好的醫院建造在這裡。",
    [3] = utf8 "我們希望您能夠賺取大量的金錢，獲得很高的聲望，並能夠成功地處理任何事件。",
    [4] = utf8 "這是一項非常重要的工作。",
    [5] = utf8 "這需要您的努力工作。",
    [6] = utf8 "注意一點，該區域常常會看到不明飛行物。因此請讓您的員工做好準備迎接不速之客。",
    [7] = utf8 "您的醫院價值需要達到$240,000，在銀行帳戶內需要$500,000，且聲望需要達到700。",
  },
  level18 = {
  },
}
humanoid_name_starts = {
  [1] = utf8 "歐得",
  [2] = utf8 "黑爾",
  [3] = utf8 "安德",
  [4] = utf8 "本",
  [5] = utf8 "班",
  [6] = utf8 "比爾",
  [7] = utf8 "維",
  [8] = utf8 "瓦特",
  [9] = utf8 "寶得",
  [10] = utf8 "金",
  [11] = utf8 "巴",
  [12] = utf8 "派特",
  [13] = utf8 "曼",
  [14] = utf8 "寶艾",
  [15] = utf8 "沃",
  [16] = utf8 "傑克",
  [17] = utf8 "克來伯",
  [18] = utf8 "費什",
  [19] = utf8 "瓦特",
  [20] = utf8 "米爾",
  [21] = utf8 "白",
  [22] = utf8 "芬",
  [23] = utf8 "裡奇",
  [24] = utf8 "斯科特",
  [25] = utf8 "伯爾",
  [26] = utf8 "派克",
  [27] = utf8 "科",
  [28] = utf8 "維特",
  [29] = utf8 "比恩",
  [30] = utf8 "寶恩",
  [31] = utf8 "伯格",
  [32] = utf8 "懷特",
  [33] = utf8 "科爾",
}
transactions = {
  severance = utf8 "隔離花費",
  research = utf8 "研究花費",
  eoy_trophy_bonus = utf8 "年度物品獎勵",
  buy_object = utf8 "購買物品",
  cure_colon = utf8 "治療：",
  epidemy_coverup_fine = utf8 "隱瞞傳染病罰款",
  final_treat_colon = utf8 "最終治療：",
  jukebox = utf8 "收入：音樂盒",
  loan_interest = utf8 "貸款利率",
  overdraft = utf8 "透支利率",
  wages = utf8 "工資",
  loan_repayment = utf8 "貸款償還",
  personal_bonus = utf8 "支付個人獎金",
  drug_cost = utf8 "藥品花費",
  cure = utf8 "治癒",
  heating = utf8 "供暖費",
  treat_colon = utf8 "治療：",
  compensation = utf8 "政府賠償金",
  epidemy_fine = utf8 "傳染病罰款",
  buy_land = utf8 "購買土地",
  research_bonus = utf8 "研究獎金",
  general_bonus = utf8 "支付一般獎金",
  deposit = utf8 "治療收入",
  eoy_bonus_penalty = utf8 "年度獎金/罰款",
  cheat = utf8 "騙錢",
  drinks = utf8 "收入：飲料販賣機",
  vaccination = utf8 "接種疫苗",
  advance_colon = utf8 "進階：",
  vip_award = utf8 "貴賓現金獎勵",
  hire_staff = utf8 "雇用員工",
  bank_loan = utf8 "銀行貸款",
  machine_replacement = utf8 "更換機器花費",
  emergency_bonus = utf8 "支付緊急事件獎金",
  build_room = utf8 "建造房屋",
  insurance_colon = utf8 "保險費：",
  sell_object = utf8 "賣出物品",
}
letter = {
  [1] = {
    [1] = utf8 "親愛的%s",
    [2] = utf8 "太令人驚奇了！您已經成功地經營了這個醫院。衛生署的官員想要知道您是否有興趣接手一個大專案。我們認為有一個工作對您很適合。薪水將達到$%d。怎麽樣。",
    [3] = utf8 "您是否對%s醫院的工作感興趣？",
  },
  [2] = {
    [1] = utf8 "親愛的%s",
    [2] = utf8 "太棒了！您的醫院經營得很好。我們又有了一些新的任務如果您喜歡新的挑戰，可以接受這項任務。您不要勉強，但這項工作確實很適合您。薪水是$%d",
    [3] = utf8 "您希望接管%s醫院嗎？",
  },
  [3] = {
    [1] = utf8 "親愛的%s",
    [2] = utf8 "在您接管這座醫院期間，管理非常成功。因此，我們對您寄予厚望，並為您找到了一個新的工作。薪水將達到$%d，同時我們也希望您喜歡新的挑戰。",
    [3] = utf8 "您希望接手%s醫院嗎？",
  },
  [4] = {
    [1] = utf8 "親愛的%s",
    [2] = utf8 "恭喜！部門官員對您的能力讚不絕口。您是衛生署的第一高手。我們覺得您一定喜歡更困難的工作。您的薪水將達到$%d，但決定權在您手中。",
    [3] = utf8 "您是否願意在%s醫院工作？",
  },
  [5] = {
    [1] = utf8 "親愛的%s",
    [2] = utf8 "您好。我們尊重您不希望離開這個迷人的醫院，但是提醒您要仔細考慮。您的薪水將達到$%d，如果您願意到其它醫院工作並將其運行得很好。",
    [3] = utf8 "您現在是否願意移動到%s醫院？",
  },
  [6] = {
    [1] = utf8 "親愛的%s",
    [2] = utf8 "恭喜。我們理解您在這個可愛的運行良好醫院中工作的快樂心情，但是我們認為您現在應該為未來考慮。您的薪水將達到$%d，如果您決定調任。這是很值得考慮的。",
    [3] = utf8 "您是否願意接手%s醫院？",
  },
  [7] = {
    [1] = utf8 "親愛的%s",
    [2] = utf8 "您好！衛生署想要知道您經過重新考慮是否決定仍然留在當前的醫院中。我們很欣賞您現在那個可愛的醫院，但我們覺得您如果願意接受這個極富挑戰性的工作，也一定能幹得很好，並且您的薪水將達到$%d。",
    [3] = utf8 "您是否願意接手%s醫院？",
  },
  [8] = {
    [1] = utf8 "親愛的%s",
    [2] = utf8 "您好。您否定了我們上一封信中提供的新醫院，以及薪水$%d。我們覺得不論怎樣，您必須重新考慮這個決定。我們已經為您準備了一個很好的工作。",
    [3] = utf8 "您是否願意接手%s醫院？怎麽樣？",
  },
  [9] = {
    [1] = utf8 "親愛的%s",
    [2] = utf8 "您已經成功地證明了自己是醫學界有史以來最棒的管理者。這樣的成就一定要給予獎勵，因此我們決定任命您為所有醫院的至尊主席。這是一項光榮的工作，且薪水可以達到$%d。不論您走到那裡，都將受到人們的熱烈歡迎。",
    [3] = utf8 "感謝您的努力工作。希望您好好享受未來的半退休生活。",
  },
  [10] = {
    [1] = utf8 "親愛的%s",
    [2] = utf8 "恭喜您在我們指派的每個醫院中的成功管理。您的成功表現使您可以自由出入世界各大城市。您將獲得退休金$%d，再加上一輛轎車，我們希望您在旅途中能夠促進各個醫院管理水準的提高。",
    [3] = utf8 "我們都為您感到驕傲。我們中間每個人都為您挽救生命感到由衷的感謝。",
  },
  [11] = {
    [1] = utf8 "親愛的%s",
    [2] = utf8 "您的工作十分成功，我們從您身上獲得了靈感。謝謝您管理了這麽多個醫院，並使它們都運行得很出色。我們將給予您終身工資$%d，並提供政府敞蓬轎車使您可以從一個城市到另一個城市，發表演講告訴公眾您是怎樣在這麽短的時間內達到如此成就。",
    [3] = utf8 "您是所有人的榜樣，毫無例外，世界上每個人都以您為榮。",
  },
  [12] = {
    [1] = utf8 "親愛的%s",
    [2] = utf8 "您的成就使您成為最好的醫院管理者。衛生署將向您提供$%d作為獎勵，並召開慶祝會。整個世界都在為您沸騰，太棒了！",
    [3] = utf8 "請接受我們的安排。如果您不再希望辛苦工作，我們將向您提供一輛轎車，且無論走到那裡，都有員警為您開路。",
  },
  custom_level_completed = "Well done! You've completed all goals on this custom level!",
  return_to_main_menu = "Would you like to return to the main menu or continue playing?",
  dear_player = "Dear %s",
}
object = {
  chair = utf8 "椅子",
  litter = "Litter",
  sofa = utf8 "沙發",
  operating_table = utf8 "手術臺",
  bed2 = utf8 "床",
  bench = utf8 "長椅",
  scanner = utf8 "掃描器",
  couch = utf8 "長沙發椅",
  blood_machine = utf8 "血液機器",
  table1 = utf8 "桌子",
  video_game = utf8 "電視遊戲",
  lamp = utf8 "燈",
  op_sink2 = utf8 "洗手台",
  door = utf8 "房門",
  auto_autopsy = utf8 "自動驗屍儀",
  reception_desk = utf8 "服務台",
  hair_restorer = utf8 "毛髮恢復機",
  projector = utf8 "放映機",
  crash_trolley = utf8 "診斷儀器小推車",
  tv = utf8 "電視機",
  ultrascanner = utf8 "超音波掃描器",
  surgeon_screen = utf8 "外科屏風",
  litter_bomb = utf8 "垃圾炸彈",
  inflator = utf8 "充氣機",
  table2 = utf8 "桌子",
  desk = utf8 "辦公桌",
  pool_table = utf8 "桌球檯",
  x_ray_viewer = utf8 "X光透視儀",
  radiation_shield = utf8 "射線防護",
  bed = utf8 "床",
  swing_door2 = utf8 "轉門",
  console = utf8 "控制台",
  op_sink1 = utf8 "洗手台",
  bookcase = utf8 "書櫃",
  drinks_machine = utf8 "自動販賣機",
  comfortable_chair = utf8 "舒適座椅",
  skeleton = utf8 "骨骼模型",
  computer = utf8 "電腦",
  bin = utf8 "垃圾桶",
  pharmacy_cabinet = utf8 "醫藥櫃",
  radiator = utf8 "暖氣",
  cast_remover = utf8 "石膏剝離裝置",
  atom_analyser = utf8 "原子分析儀",
  plant = utf8 "盆栽",
  jelly_moulder = utf8 "膠桶",
  cardio = utf8 "心電圖儀",
  toilet = utf8 "廁所",
  electrolyser = utf8 "電分解機器",
  fire_extinguisher = utf8 "滅火器",
  bed3 = utf8 "床",
  swing_door1 = utf8 "轉門",
  lecture_chair = utf8 "演講座位",
  screen = utf8 "屏風",
  toilet_sink = utf8 "洗手台",
  shower = utf8 "淋浴",
  gates_of_hell = utf8 "地獄之門",
  entrance_right = utf8 "左入口",
  entrance_left = utf8 "右入口",
  slicer = utf8 "舌頭治療機",
  dna_fixer = utf8 "DNA修復裝置",
  x_ray = utf8 "X光機",
  cabinet = utf8 "文件櫃",
}
diseases = {
  diag_ward = {
    name = utf8 "病房診斷",
  },
  diag_ultrascan = {
    name = utf8 "超音波掃描器診斷",
  },
  autopsy = {
    name = utf8 "驗屍",
  },
  third_degree_sideburns = {
    cause = utf8 "病因－嚮往20世紀70年代。",
    cure = utf8 "治療－精神病醫生必須使用最新科技，使病人認識到這些奇裝異服都是垃圾。",
    name = utf8 "絡腮鬍子",
    symptoms = utf8 "症狀－長頭髮，全身閃閃發光。",
  },
  discrete_itching = {
    cause = utf8 "病因－昆蟲叮咬。",
    cure = utf8 "治療－病人喝下膠狀糖漿阻止皮膚發癢。",
    name = utf8 "搔癢症",
    symptoms = utf8 "症狀－到處亂抓，引起全身發炎。",
  },
  the_squits = {
    cause = utf8 "病因－吃了變質的比薩餅。",
    cure = utf8 "治療－服用粘性藥劑修補病人的內臟。",
    name = utf8 "嘔吐",
    symptoms = utf8 "症狀－噢。想必您也可以猜得到。",
  },
  spare_ribs = {
    cause = utf8 "病因－坐在冰冷的石地板上。",
    cure = utf8 "治療－由兩名外科醫生執行手術。",
    name = utf8 "瘦骨",
    symptoms = utf8 "症狀－胸部感覺不適。",
  },
  diag_blood_machine = {
    name = utf8 "血液機器診斷",
  },
  king_complex = {
    cause = utf8 "病因－貓王的思想進入病人大腦並取而代之。",
    cure = utf8 "治療－由精神病醫生告訴病人其荒謬的舉止。",
    name = utf8 "貓王症侯群",
    symptoms = utf8 "症狀－穿著舉止怪異。",
  },
  diag_x_ray = {
    name = utf8 "X光診斷",
  },
  pregnancy = {
    cause = utf8 "病因－懷孕。",
    cure = utf8 "治療－在手術中心中將嬰兒取出，洗淨送到病人面前。",
    name = utf8 "產婦",
    symptoms = utf8 "症狀－不斷增大的啤酒肚。",
  },
  fake_blood = {
    cause = utf8 "病因－病人常常開玩笑。",
    cure = utf8 "治療－只有精神病醫生才能使病人安靜下來。",
    name = utf8 "假血",
    symptoms = utf8 "症狀－流出紅色液體。",
  },
  diag_psych = {
    name = utf8 "精神病診斷",
  },
  invisibility = {
    cause = utf8 "病因－被有放射性的螞蟻叮咬。",
    cure = utf8 "治療－在藥房喝下彩色液體，將很快使病人恢復正常。",
    name = utf8 "隱身",
    symptoms = utf8 "症狀－病人本身感覺不到任何不適，並常常和家裡人開玩笑。",
  },
  golf_stones = {
    cause = utf8 "病因－吸入了高爾夫球內部的有毒氣體。",
    cure = utf8 "治療－由兩名外科醫生執行手術。",
    name = utf8 "高爾夫症",
    symptoms = utf8 "症狀－神經錯亂且胡言亂語。",
  },
  diag_general_diag = {
    name = utf8 "一般診斷",
  },
  infectious_laughter = {
    cause = utf8 "病因－觀看古典喜劇。",
    cure = utf8 "治療－精神病醫生必須讓病人瞭解其當前嚴重的病情。",
    name = utf8 "狂笑症",
    symptoms = utf8 "症狀－不住狂笑。",
  },
  general_practice = {
    name = utf8 "一般診斷",
  },
  baldness = {
    cause = utf8 "病因－向公眾說謊話。",
    cure = utf8 "治療－使用儀器將頭髮縫合到病人的頭上。",
    name = utf8 "禿頂",
    symptoms = utf8 "症狀－腦門發亮，十分困窘。",
  },
  heaped_piles = {
    cause = utf8 "病因－站立在水冷卻器旁邊。",
    cure = utf8 "治療－服用藥劑。",
    name = utf8 "痔瘡",
    symptoms = utf8 "症狀－病人感覺就像坐在大理石上。",
  },
  unexpected_swelling = {
    cause = utf8 "病因－意外事件。",
    cure = utf8 "治療－由兩名外科醫生實行手術。",
    name = utf8 "腫脹",
    symptoms = utf8 "症狀－腫脹。",
  },
  jellyitis = {
    cause = utf8 "病因－日常飲食含有過多的膠狀物並完成太多的練習。",
    cure = utf8 "治療－將病人浸入到膠桶中。",
    name = utf8 "失衡症",
    symptoms = utf8 "症狀－走路搖搖晃晃並不時摔倒。",
  },
  hairyitis = {
    cause = utf8 "病因－在月光下停留過長時間。",
    cure = utf8 "治療－使用電分解機器去掉毛髮並填補遺留的毛孔。",
    name = utf8 "多毛症",
    symptoms = utf8 "症狀－嗅覺特別靈敏。",
  },
  alien_dna = {
    cause = utf8 "病因－擁有了外星人的DNA。",
    cure = utf8 "治療－利用儀器快速清除病人體內的DNA。",
    name = utf8 "外星人DNA",
    symptoms = utf8 "症狀－逐漸蛻變成外星人並陰謀摧毀我們的城市。",
  },
  bloaty_head = {
    cause = utf8 "病因－聞到了壞乳酪並喝了不乾淨的雨水。",
    cure = utf8 "治療－打破腫脹腦袋，並使用充氣機使腦袋恢復正常。",
    name = utf8 "頭部腫脹",
    symptoms = utf8 "症狀－非常不舒服。",
  },
  gastric_ejections = {
    cause = utf8 "病因－吃了過辣的四川菜。",
    cure = utf8 "治療－服用特殊凝固劑從而阻止嘔吐。",
    name = utf8 "反胃症",
    symptoms = utf8 "症狀－半消化的食物被病人不時吐出。",
  },
  uncommon_cold = {
    cause = utf8 "病因－吸進了空氣中的灰塵。",
    cure = utf8 "治療－服用藥房配製的特效藥。",
    name = utf8 "感冒",
    symptoms = utf8 "症狀－流鼻涕，打噴嚏。",
  },
  corrugated_ankles = {
    cause = utf8 "病因－駕駛時間過長。",
    cure = utf8 "治療－服用少量毒草和香料製成的藥劑，從而打通關節。",
    name = utf8 "腳踝彎曲",
    symptoms = utf8 "症狀－腳踝感覺不舒服。",
  },
  sleeping_illness = {
    cause = utf8 "病因－內分泌失調。",
    cure = utf8 "治療－由護士配置一劑威力強大的興奮劑給病人服用。",
    name = utf8 "嗜睡症",
    symptoms = utf8 "症狀－無論走到那裡都想睡覺。",
  },
  sweaty_palms = {
    cause = utf8 "病因－害怕找工作時的面試。",
    cure = utf8 "治療－精神病醫生使病人走出心理誤區。",
    name = utf8 "手心出汗症",
    symptoms = utf8 "症狀－當與病人握手時，感覺就像攥一塊吸滿了水的海綿。",
  },
  serious_radiation = {
    cause = utf8 "病因－不小心錯誤吞吃了含有鈽元素的口香糖。",
    cure = utf8 "治療－病人必須被放置在淨化淋浴器內徹底清洗。",
    name = utf8 "放射病",
    symptoms = utf8 "症狀－病人感到非常非常的不舒服。",
  },
  diag_cardiogram = {
    name = utf8 "心電圖儀診斷",
  },
  diag_scanner = {
    name = utf8 "掃描器診斷",
  },
  gut_rot = {
    cause = utf8 "病因－喝了太多的威士忌酒。",
    cure = utf8 "治療－由護士配置藥劑，交給病人服下。",
    name = utf8 "內臟腐爛",
    symptoms = utf8 "症狀－不咳嗽，但胃壁也沒有了。",
  },
  iron_lungs = {
    cause = utf8 "病因－城市中渾濁的空氣。",
    cure = utf8 "治療－兩名外科醫生在手術中心執行手術。",
    name = utf8 "鐵肺",
    symptoms = utf8 "症狀－渾身難受。",
  },
  broken_wind = {
    cause = utf8 "病因－飯後使用健身房的腳踏車進行運動。",
    cure = utf8 "治療－服用藥房配製的特效藥。",
    name = utf8 "臭屁症",
    symptoms = utf8 "症狀－使身後的人感到極度的不舒服。",
  },
  kidney_beans = {
    cause = utf8 "病因－飲料中加入了大量冰塊。",
    cure = utf8 "治療－由兩名外科醫生執行手術。",
    name = utf8 "腎豆",
    symptoms = utf8 "症狀－疼痛且經常去廁所。",
  },
  transparency = {
    cause = utf8 "病因－舔了打開的容器的鉛箔上的酸乳酪。",
    cure = utf8 "治療－服用藥房配製的特殊清涼彩色沖劑就可以治癒疾病。",
    name = utf8 "透明症",
    symptoms = utf8 "症狀－肌肉變得透明，對光敏感。",
  },
  broken_heart = {
    cause = utf8 "病因－一些人比病人富有，年輕，瘦。",
    cure = utf8 "治療－由兩名外科醫生打開病人的胸腔，輕輕地修補其心臟缺陷。",
    name = utf8 "破碎的心",
    symptoms = utf8 "症狀－痛哭流涕。",
  },
  slack_tongue = {
    cause = utf8 "病因－過多地討論肥皂劇。",
    cure = utf8 "治療－將舌頭放入舌頭切片機中，將快速有效地得到治療。",
    name = utf8 "舌頭鬆弛症",
    symptoms = utf8 "症狀－舌頭增長到正常的5倍。",
  },
  tv_personalities = {
    cause = utf8 "病因－日間電視節目。",
    cure = utf8 "治療－精神病醫生必須使病人有信心賣掉電視機，而購買收音機。",
    name = utf8 "電視病",
    symptoms = utf8 "症狀－產生錯覺，以為自己正在表演。",
  },
  ruptured_nodules = {
    cause = utf8 "病因－在寒冷的季節中跳躍。",
    cure = utf8 "治療－兩名稱職的外科醫生必須使用穩定的雙手切除腫瘤。",
    name = utf8 "腫瘤",
    symptoms = utf8 "症狀－無法舒適地坐下。",
  },
  fractured_bones = {
    cause = utf8 "病因－從高處摔到混凝土地面上。",
    cure = utf8 "治療－將已打好的石膏使用儀器去除。",
    name = utf8 "骨折",
    symptoms = utf8 "症狀－劇痛且無法使用四肢。",
  },
  chronic_nosehair = {
    cause = utf8 "病因－經常對不如自己的人嗤之以鼻。",
    cure = utf8 "治療－口服令人厭惡的毛髮去除劑，該藥劑由護士在藥房配製。",
    name = utf8 "鼻毛過多症",
    symptoms = utf8 "症狀－鼻毛過長過多，快成鳥巢了。",
  },
}
high_score = {
  categories = {
    deaths = utf8 "死亡人數",
    total_value = utf8 "總價值",
    money = utf8 "最富有",
    cures = utf8 "治癒人數",
    visitors = utf8 "造訪者最多",
    staff_number = utf8 "員工數目最多",
    cure_death_ratio = utf8 "醫治無效死亡率",
    patient_happiness = utf8 "顧客滿意",
    staff_happiness = utf8 "員工滿意",
    salary = utf8 "工資最高",
    clean = utf8 "最乾淨",
  },
  player = utf8 "玩家",
  score = utf8 "分數",
  pos = utf8 "名次",
  best_scores = utf8 "榮譽堂",
  worst_scores = utf8 "恥辱堂",
  killed = utf8 "殺死病人數目",
}
menu_file_save = {
  [1] = utf8 "  存檔一  ",
  [2] = utf8 "  存檔二  ",
  [3] = utf8 "  存檔三  ",
  [4] = utf8 "  存檔四  ",
  [5] = utf8 "  存檔五  ",
  [6] = utf8 "  存檔六  ",
  [7] = utf8 "  存檔七  ",
  [8] = utf8 "  存檔八  ",
}
build_room_window = {
  pick_room_type = utf8 "選擇房間類型",
  pick_department = utf8 "選擇部門",
  cost = utf8 "花費：",
}
menu = {
  debug = " DEBUG  ",
  display = utf8 "  顯示  ",
  file = utf8 "  文件  ",
  options = utf8 "  選項  ",
  charts = utf8 "  圖表  ",
}
